<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'zh_tw', branch 'MOODLE_25_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acronym'] = '縮寫';
$string['add'] = '新增';
$string['addmultiplesessions'] = '新增多個期程';
$string['addsession'] = '新增上課期程';
$string['Afull'] = '缺席';
$string['all'] = '全員';
$string['allcourses'] = '所有課程';
$string['allpast'] = '全數通過';
$string['attendance:addinstance'] = '新增一項出席活動';
$string['attendance:canbelisted'] = '出現於出席名單';
$string['attendance:changeattendances'] = '更改出席';
$string['attendance:changepreferences'] = '更改偏好';
$string['attendancedata'] = '出席數據';
$string['attendance:export'] = '匯出報告';
$string['attendanceforthecourse'] = '此課程之出席';
$string['attendancegrade'] = '出席成績';
$string['attendance:manageattendances'] = '管理出席狀況';
$string['attendancenotstarted'] = '此項課程還無法參加';
$string['attendancepercent'] = '出席率';
$string['attendancereport'] = '出席報告';
$string['attendancesuccess'] = '已成功紀綠出席狀況';
$string['attendance:takeattendances'] = '記錄出席狀況';
$string['attendanceupdated'] = '出席狀況已更新';
$string['attendance:view'] = '檢視出席情況';
$string['attendance:viewreports'] = '檢視報告';
$string['attrecords'] = '出席記錄';
$string['calclose'] = '結束';
$string['calmonths'] = '一月，二月，三月，四月，五月，六月，七月，八月，九月，十月，十一月，十二月，';
$string['calshow'] = '選擇日期';
$string['caltoday'] = '今天';
$string['calweekdays'] = '星期日、星期一、星期二、星期三、星期四、星期五、星期六、';
$string['cannottakeforgroup'] = '你不能參加{$a}群組課程';
$string['changeattendance'] = '更改出席狀況';
$string['changeduration'] = '';
$string['changesession'] = '變更上課期程';
$string['column'] = '欄';
$string['columns'] = '欄';
$string['commonsession'] = '共同';
$string['copyfrom'] = '田出席數據複製';
$string['countofselected'] = '選出個數';
$string['createmultiplesessions'] = '';
$string['createmultiplesessions_help'] = '您可使用此項功能來一步建立多重上課時間。
<strong>上課開始日期</strong>: 選擇上課開始日期
  * <strong>上課結束日期</strong>:選擇上課結束日期 (您想點名的最後一天).
  * <strong>上課日</strong>: 選擇上課日(例如星期二星期五等等)
  * <strong>頻率</strong>: 於此設定頻率。如每週上課選 1，隔週下課選2，等等。';
$string['createonesession'] = '課程新建一個上課期程';
$string['days'] = '日子';
$string['defaultdisplaymode'] = '還原顯示模式';
$string['defaults'] = '還原';
$string['delete'] = '刪除';
$string['deletelogs'] = '刪除出席數據';
$string['deleteselected'] = '刪除所選';
$string['deletesession'] = '刪除上課期程';
$string['deletesessions'] = '刪除所有上課期程';
$string['deletingsession'] = '刪除上課期程';
$string['deletingstatus'] = '刪除課程之狀態';
$string['description'] = '描述';
$string['display'] = '顯示';
$string['displaymode'] = '顯示模式';
$string['donotusepaging'] = '不使用分頁';
$string['downloadexcel'] = '以Excel格式下載';
$string['downloadooo'] = '以OpenOfficel格式下載';
$string['downloadtext'] = '以文字格式下載';
$string['duration'] = '持續時間';
$string['editsession'] = '編輯上課期程';
$string['Efull'] = '因故請假者';
$string['endofperiod'] = '期程結束';
$string['endtime'] = '期程結束時間';
$string['enrolmentend'] = '用戶註冊結束{$a}';
$string['enrolmentstart'] = '用戶註冊開始{$a}';
$string['enrolmentsuspended'] = '註冊暫停';
$string['errorgroupsnotselected'] = '選出一個或多個群組';
$string['errorinaddingsession'] = '增加上課期間有誤';
$string['erroringeneratingsessions'] = '產生上課期間誤';
$string['gradebookexplanation'] = '成績表上之成績';
$string['gradebookexplanation_help'] = '出席模組表示您至今日的出席成績，依您所獲得的點數及您理當獲得的點數而定。此成績不含未來上課時間。成績單上您的出席成績則是依您出席(包含未來上課)及整個課程您可能獲得的點數的百分比計算。准此，出現在出席模組及成績單上的出席成績可能點數不同，但百分比是相同的。例如您已由10點中獲得8點(80%出席率)而整個課程的出席率值50點，則出席模組會出示8/10而成績單則顯示40/50。您雖未取得40點但是40等於您目前出席率的80%。您於出席模組取得的點數絕不會變少，因為它只算到目前的出席日數。但是您績單上的點數基於您未來的出席可能有增減，因為它是計算整個課程的。';
$string['groupsession'] = '群組';
$string['hiddensessions'] = '隱藏課程';
$string['hiddensessions_help'] = '如課程開始日早於上課日，上課期間即看不見。您可變更課程開始日，即可見上課期間。
您可利用此特色來隱藏早先之課程，而非予以刪除。
請記得只有看得到的課程才會出現在成績單中。';
$string['identifyby'] = '確認學生以';
$string['includeall'] = '選擇全部課程';
$string['includenottaken'] = '含未參加之課程';
$string['includeremarks'] = '含備註';
$string['indetail'] = '詳情是';
$string['invalidsessionenddate'] = '上課結束日期不能早於開始日期';
$string['jumpto'] = '跳至';
$string['Lfull'] = '遲到';
$string['modulename'] = '出席';
$string['modulename_help'] = '出席活動可使老師點名，並讓學生觀看自己之出席記錄。
教師可創建多段期間，並註記"出席"，"缺席"，"遲到"，"請假"，或修改之以符合自己的需求。

可以匯出個別學生之報告表或全班的。';
$string['modulenameplural'] = '出席';
$string['months'] = '月';
$string['moreattendance'] = '此頁點名已完成';
$string['myvariables'] = '我的變數';
$string['newdate'] = '新日期';
$string['newduration'] = '新上課期間';
$string['noattforuser'] = '此使用者無出席記錄';
$string['nodescription'] = '定期上課';
$string['nogroups'] = '您不能新增群組課程。課程裡並無群組。';
$string['noguest'] = '訪客無法看出席狀況';
$string['noofdaysabsent'] = '缺席日數';
$string['noofdaysexcused'] = '因故請假日數';
$string['noofdayslate'] = '遲到日數';
$string['noofdayspresent'] = '出席日數';
$string['nosessiondayselected'] = '未選出上課日';
$string['notfound'] = '此課程並未有出席行為!';
$string['olddate'] = '舊日期';
$string['period'] = '頻率';
$string['Pfull'] = '出席';
$string['pluginadministration'] = '出席管理';
$string['pluginname'] = '出席';
$string['remark'] = '{a}的備註';
$string['remarks'] = '備註';
$string['report'] = '報告';
$string['required'] = '必需*';
$string['resetstatuses'] = '狀態還原為預設';
$string['restoredefaults'] = '還原為預設';
$string['resultsperpage'] = '每頁結果';
$string['resultsperpage_desc'] = '單一頁面可以顯示的學生數';
$string['save'] = '儲存出席狀況';
$string['sessionadded'] = '成功新增上課期程';
$string['sessionalreadyexists'] = '此日期已有課';
$string['sessiondate'] = '上課日期';
$string['sessiondays'] = '上課日子';
$string['sessiondeleted'] = '成功刪除上課期程';
$string['sessionenddate'] = '上課結束日期';
$string['sessionexist'] = '未新增上課期程(早就有了)';
$string['session_help'] = '上課期間。';
$string['sessionscompleted'] = '課程完畢';
$string['sessionsgenerated'] = '成功產生上課期程';
$string['sessionsids'] = '課程证號';
$string['sessionsnotfound'] = '此選定期間未有課程';
$string['sessionstartdate'] = '上課開始日期';
$string['sessiontype'] = '課程型式';
$string['sessiontype_help'] = '有二種上課方式：一般、群組。是否能添加不同形式端賴活動群組之模式如何。
*群組模式裡，不能增加群組，您只能增加一般上課期間。
*在群組模式的可視群組裡，你可增加一般及群組上課期間。
*在群組模式的分離群組裡，你只可增加群組上課期間。';
$string['sessiontypeshort'] = '型式';
$string['sessionupdated'] = '成功更新上課期程';
$string['settings'] = '設定';
$string['showdefaults'] = '顯示預設值';
$string['showduration'] = '顯示時間長犄';
$string['sortedgrid'] = '分類網格';
$string['sortedlist'] = '分類表';
$string['startofperiod'] = '開始期間';
$string['status'] = '狀態';
$string['statusdeleted'] = '狀態已刪除';
$string['statuses'] = '狀態';
$string['studentid'] = '學生身份';
$string['takeattendance'] = '點名';
$string['thiscourse'] = '此課程';
$string['update'] = '更新';
$string['variable'] = '變數';
$string['variablesupdated'] = '成功更新變數';
$string['versionforprinting'] = '列印版本';
$string['viewmode'] = '檢視模式';
$string['week'] = '週';
$string['youcantdo'] = '什麼都不能做';
