<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'zh_tw', branch 'MOODLE_25_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = '移動這個到兩側停靠區';
$string['anypagematchingtheabove'] = '任何符合上面條件的任何頁面';
$string['appearsinsubcontexts'] = '出現在下層處境';
$string['assignrolesinblock'] = '在 {$a} 區塊指派角色';
$string['blocksettings'] = '區塊設定';
$string['bracketfirst'] = '{$a}（最先）';
$string['bracketlast'] = '{$a}（最後）';
$string['configureblock'] = '配置 {$a} 區塊';
$string['contexts'] = '頁面的處境';
$string['contexts_help'] = '脈絡是頁面的更具體的類型，在此這區塊可以在原初的區塊位置上顯示。

因為原始區塊位置和您當前位置的不同，您會有不同的選項。

舉例來說，您可以限制一個區塊只能在一個課程的討論區頁面上出現，你只需增加這個區塊到課程頁面（讓它在所有子頁面可見），然後進入一個討論區並再次編輯區塊設定，以限制它只在討論區頁面顯示。';
$string['createdat'] = '原初區塊的位置';
$string['createdat_help'] = '最初建立這區塊時的位置。區塊設定可以使它出現在原初位置之下的其它位置（處境）。

舉例來說，在課程頁面建立的一個區塊可以顯示在這課程的各種活動中。建立在首頁的一個區塊可以在整個網站都顯示。';
$string['defaultregion'] = '預設的區域';
$string['defaultregion_help'] = '佈景主題可能會定義若干個區塊區域，區塊可以顯示在其中。此設定定義預設情況下您希望此區塊出現在哪個區域。如果需要，此設定可以在某些特殊頁面覆蓋。';
$string['defaultweight'] = '預設的權重';
$string['defaultweight_help'] = '預設的權重讓您大致選擇區塊出現的區域頂端或底部。最後的位置是依所有區塊在該區域（例如，只有一個區塊，就會在頂端）。如果需要，這個值可以在某些特定頁面上被覆蓋取代。';
$string['deleteblock'] = '刪除 {$a} 區塊';
$string['deleteblockcheck'] = '您確定要刪出區塊 {$a}標題？';
$string['deleteblockwarning'] = '<p>你即將刪除一個出現在別處的區塊。</p><p>原始的區塊位置： {$a->location}<br />顯示在頁面類型：{$a->pagetype}</p><p>你確定你要繼續嗎？</p>';
$string['deletecheck'] = '刪除{$a}區塊';
$string['dockblock'] = '靠泊{$a}個區塊';
$string['hideblock'] = '隱藏 {$a} 區塊';
$string['hidedockpanel'] = '隱藏靠泊面板';
$string['hidepanel'] = '隱藏面板';
$string['moveblock'] = '移動 {$a} 區塊';
$string['moveblockafter'] = '把區塊搬移到{$a}區塊之後';
$string['moveblockbefore'] = '把區塊搬移到{$a}區塊之前';
$string['moveblockhere'] = '將區塊搬移到這裡';
$string['movingthisblockcancel'] = '移動這一區塊（{$a}）';
$string['onthispage'] = '在這一頁面';
$string['pagetypes'] = '頁面類型';
$string['pagetypewarning'] = '之前指定的頁面類型不可以再選擇。請在下面選擇最恰當的頁面類型。';
$string['region'] = '區域';
$string['restrictpagetypes'] = '要顯示在那一類型的頁面';
$string['showblock'] = '顯示 {$a} 區塊';
$string['showoncontextandsubs'] = '顯示在“{$a}”及其裡面的任何頁面';
$string['showoncontextonly'] = '只顯示在“{$a}”裡';
$string['showonentiresite'] = '顯示到整個網站';
$string['showonfrontpageandsubs'] = '顯示在首頁和任何增加到首頁的頁面中';
$string['showonfrontpageonly'] = '只顯示在首頁上';
$string['subpages'] = '選擇下層頁面';
$string['thisspecificpage'] = '這一指定頁面';
$string['undockall'] = '卸下全部';
$string['undockblock'] = '把{$a}區塊移出泊靠區';
$string['undockitem'] = '卸下此項';
$string['visible'] = '可看見的';
$string['weight'] = '權重';
$string['wherethisblockappears'] = '此區塊要顯示在哪裡？';
