<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_achievement', language 'zh_tw', branch 'MOODLE_23_STABLE'
 *
 * @package   block_achievement
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment_distinct_view'] = '{$a}個不同的作業被檢視';
$string['assignment_distinct_view_desc'] = '你檢視過{$a}個不同作業';
$string['assignment_view'] = '{$a}個作業被檢視過';
$string['assignment_view_1'] = '第一次檢視作業';
$string['assignment_view_1_desc'] = '你檢視過你的第一個作業';
$string['assignment_view_desc'] = '你總共檢視過{$a}個作業。';
$string['bbb_join'] = '第{$a}次在BBB';
$string['bbb_join_1'] = '第一次在BBB';
$string['bbb_join_1_desc'] = '你第一次參加了BigBlueButton活動(遠距教育專用的視訊會議)';
$string['bbb_join_desc'] = '這是你第{$a}次參與BigBlueButton活動(遠距教育專用的視訊會議)';
$string['block_achievement'] = '我的成就';
$string['blockname'] = '成就';
$string['blog_add'] = '第{$a}次寫部落格貼文';
$string['blog_add_1'] = '第一次寫貼文';
$string['blog_add_1_desc'] = '你第一次在你的部落格裡寫了一篇貼文';
$string['blog_add_desc'] = '你已經在你的部落格裡寫了{$a}篇貼文';
$string['blog_view'] = '第{$a}次閱讀貼文';
$string['blog_view_1'] = '第一次閱讀貼文';
$string['blog_view_1_desc'] = '你第一次檢視了一位用戶的貼文';
$string['blog_view_desc'] = '你第{$a次}檢視別人的部落格貼文';
$string['chat_talk'] = '第{$a}次聊天';
$string['chat_talk_1'] = '第一次聊天';
$string['chat_talk_1_desc'] = '這是你第一次在聊天室與人對話';
$string['chat_talk_desc'] = '這是你第{$a}次在聊天室與人對話';
$string['done'] = '完成';
$string['errornorecords'] = '沒有紀錄';
$string['forum_post'] = '第{$a}次討論區貼文';
$string['forum_post_1'] = '第一次貼文';
$string['forum_post_1_desc'] = '這是你第一次參與這討論區';
$string['forum_post_desc'] = '這是你在這討論區的第{$a}則訊息';
$string['forum_view'] = '第{$a}次檢視討論區';
$string['forum_view_1'] = '第一次檢視討論區';
$string['forum_view_1_desc'] = '這是你的第一次訪問討論區';
$string['forum_view_desc'] = '這是你的第{$a}次訪問討論區';
$string['fulllistofachievements'] = '見成就清單';
$string['global_progression_intro'] = '整體用戶的進度';
$string['login'] = '{$a}次登入';
$string['login_1'] = '第一次登入';
$string['login_1_desc'] = '歡迎! 這是你的第一次登入。';
$string['login_desc'] = '這是你的第{$a}次登入';
$string['maintab'] = '整體進度';
$string['modulename'] = '成就';
$string['no_achievement'] = '無';
$string['personaltab'] = '我的成就';
$string['pluginname'] = '成就';
$string['pm_received'] = '第{$a}則私人簡訊已收到';
$string['pm_received_1'] = '第一次私人簡訊已收到';
$string['pm_received_1_desc'] = '你有從其他用戶收到你的第一則私人簡訊';
$string['pm_received_desc'] = '你有從其他用戶收到你的第{$a}則私人簡訊。';
$string['pm_sent'] = '第{$a}則私人簡訊被傳送';
$string['pm_sent_1'] = '第一次傳送私人簡訊';
$string['pm_sent_1_desc'] = '你已經傳送你的第一則私人簡訊給其他用戶。';
$string['pm_sent_desc'] = '你已經傳送{$a}則私人簡訊給其他用戶。';
$string['resource_distinct_view'] = '{$a}個不同的資源被檢視過';
$string['resource_distinct_view_desc'] = '你檢視過{$a}個不同的資源';
$string['resource_view'] = '{$a}個資源被檢視過';
$string['resource_view_1'] = '第一次檢視資源';
$string['resource_view_1_desc'] = '你檢視過你的第一個資源。';
$string['resource_view_desc'] = '你總共檢視過{$a}個資源。';
$string['seeprogression'] = '見進度';
$string['settings_enablejsnotification'] = 'JavaScript 通知';
$string['settings_enablejsnotification_desc'] = '啟用/關閉 JavaScript 通知';
$string['settings_nbachievementinblock'] = '成就在區塊';
$string['settings_nbachievementinblock_desc'] = '設定要顯示在此區塊的成就。';
$string['tabledatedefault'] = '-';
$string['tablehead_accomplishmentpercent'] = '得到{$a}%';
$string['tablehead_date'] = '日期';
$string['tablehead_desc'] = '說明';
$string['tablehead_title'] = '成就';
$string['todo'] = '應做事項';
$string['update_avatar'] = '新增頭像';
$string['update_avatar_desc'] = '你已經上傳一張頭像，因此已經自訂了你的個人資料表。';
$string['update_profile'] = '個人資料表編輯';
$string['update_profile_desc'] = '你已經編輯過你的個人資料表';
