<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'zh_tw', branch 'MOODLE_25_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = '活動';
$string['add'] = '新增';
$string['addcommunitycourse'] = '新增社群課程';
$string['addcourse'] = '搜尋';
$string['addedtoblock'] = '一個到此課程的連結，已經被加到您的搜尋課程集散中心區塊';
$string['additionalcoursedesc'] = '語言:{$a->lang} - 建立者:{$a->creatorname} - 發佈者:{$a->publishername} - 學科:{$a->subject} - 適用對象:{$a->audience} - 教育水準:{$a->educationallevel} - 授權方式:{$a->license}';
$string['addtocommunityblock'] = '儲存到這一課程的連結';
$string['audience'] = '設計給';
$string['audience_help'] = '您在尋找什麼樣的課程？除了專門為學生開設的傳統課程之外，您也可以尋找為教育工作者或Moodle管理者建立的社群課程。';
$string['blocks'] = '區塊';
$string['cannotselecttopsubject'] = '不可以選一個頂層的學科分類';
$string['comments'] = '評論({$a})';
$string['community:addinstance'] = '新增一個社群尋找器區塊';
$string['community:myaddinstance'] = '新增一個搜尋課程集散中心區塊到我的首頁';
$string['contentinfo'] = '學科:{$a->subject} - 適用對象:{$a->audience} - 教育水準:{$a->educationallevel}';
$string['continue'] = '繼續';
$string['contributors'] = '-貢獻者: {$a}';
$string['coursedesc'] = '課程說明';
$string['courselang'] = '使用語言';
$string['coursename'] = '課程名稱';
$string['courses'] = '課程';
$string['coverage'] = '標籤：{$a}';
$string['donotrestore'] = '否';
$string['dorestore'] = '是';
$string['download'] = '下載';
$string['downloadable'] = '我可以下載的課程';
$string['downloadablecourses'] = '可下載的課程';
$string['downloadconfirmed'] = '這備份已經儲存到您的私人檔案{$a}';
$string['downloaded'] = '....已經完成。';
$string['downloadingcourse'] = '正在下載課程中';
$string['downloadingsize'] = '請等待課程下載完成 ({$a->total}Mb)...';
$string['downloadtemplate'] = '從樣版建立課程';
$string['educationallevel'] = '教育水準';
$string['educationallevel_help'] = '您在尋找什麼樣的教育水準？就教育工作者的社群而言，這個水準是指他們教學對象的層次。';
$string['enroldownload'] = '尋找';
$string['enroldownload_help'] = '在所選的課程集散中心的清單上，有些課程正在打廣告，好讓人們可以直接到原始網站參與它們。

其它的則是課程模版，提供給你下載，並使用在您自己的Moodle網站上。';
$string['enrollable'] = '我可以選修的課程';
$string['enrollablecourses'] = '可選修的課程';
$string['errorcourselisting'] = '從所選的課程集散中心擷取課程清單時，出現錯誤。請稍後再試。（{$a}）';
$string['errorhublisting'] = '從Moodle.org取得課程清單時，出現錯誤。請稍後再試。（{$a}）';
$string['fileinfo'] = '語言: {$a->lang} - 授權: {$a->license} - 更新日期: {$a->timeupdated}';
$string['hideall'] = '隱藏所有課程集散中心';
$string['hub'] = '課程集散中心';
$string['hubnottrusted'] = '不可信任';
$string['hubtrusted'] = '這一課程集散中心是被 Moodle.org 所信任';
$string['install'] = '下載';
$string['keywords'] = '關鍵字';
$string['keywords_help'] = '您可以在課程名稱、課程描述和資料庫的其他欄位中，搜尋包含有特定文字的課程。';
$string['langdesc'] = '語言：{$a}-';
$string['language'] = '語言';
$string['language_help'] = '您可以尋找使用特定語言撰寫的課程。';
$string['licence'] = '版權授權方式';
$string['licence_help'] = '您可以搜尋以特定方式授權的課程。';
$string['moredetails'] = '更多細節';
$string['mycommunities'] = '我的社群';
$string['next'] = '下一個>>>';
$string['nocomments'] = '沒有評論';
$string['nocourse'] = '沒有找到任何課程';
$string['noratings'] = '沒有評比';
$string['operation'] = '操作';
$string['orderby'] = '排序依據';
$string['orderbyeldest'] = '最舊的';
$string['orderby_help'] = '顯示搜尋結果時的排序方式';
$string['orderbyname'] = '課程名稱';
$string['orderbynewest'] = '最新的';
$string['orderbypublisher'] = '發佈者';
$string['orderbyratingaverage'] = '評比的平均值';
$string['outcomes'] = '輸出：{$a}';
$string['pluginname'] = '搜尋課程集散中心';
$string['rateandcomment'] = '評比和評論';
$string['rating'] = '評比';
$string['removecommunitycourse'] = '移除社群課程';
$string['restorecourse'] = '回存課程';
$string['restorecourseinfo'] = '回存這課程？';
$string['screenshots'] = '螢幕截圖';
$string['search'] = '搜尋';
$string['searchcommunitycourse'] = '搜尋社群課程';
$string['searchcourse'] = '搜尋社群課程';
$string['selecthub'] = '選擇課程集散中心';
$string['selecthub_help'] = '選擇要在那個課程集散中心搜尋課程。';
$string['showall'] = '顯示所有課程集散中心';
$string['sites'] = '網站';
$string['subject'] = '學科';
$string['subject_help'] = '從以下列表中選擇一個特定的學科，以縮小搜尋範圍';
$string['userinfo'] = '建立者: {$a->creatorname}  - 發佈者: {$a->publishername}';
$string['visitdemo'] = '訪視示範網站';
$string['visitsite'] = '訪視網站';
