<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'zh_tw', branch 'MOODLE_25_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = '新增章節';
$string['book:addinstance'] = '添加一個新的書';
$string['book:edit'] = '編輯書籍章節';
$string['book:read'] = '閱讀書籍';
$string['book:viewhiddenchapters'] = '檢視隱藏的書籍章節';
$string['chapters'] = '章節';
$string['chaptertitle'] = '章節標題';
$string['confchapterdelete'] = '確定刪除本章節?';
$string['confchapterdeleteall'] = '您確定要刪除這個章節和所屬的子章節內容嗎?';
$string['content'] = '內容';
$string['customtitles'] = '自訂標題';
$string['customtitles_help'] = '章節標題通常顯示目錄中，並做為正文上方的標題。如果自定義標題核取方塊被勾選，就不會在正文上方顯示章節標題。可以在正文中輸入一個不同的標題（可以比章節標題長）。';
$string['editingchapter'] = '編輯章節';
$string['errorchapter'] = '讀取章節發生錯誤';
$string['modulename'] = '電子書';
$string['modulename_help'] = '電子書模組讓老師可以像書本格式，分章分節建立多頁面的資源。電子書能包含媒體檔案和文字，以及的模塊使教師資源創建一個多頁的書狀格式，章節和子章節。書籍可以包含的媒體文件，並且對冗長的內容可以分解成單元，是非常有用的。

電子書可以使用在

* 針對個別模組的研究顯示閱讀的材料。

* 作為員工有關的部門手冊。

* 作為學生的作品展示的學習檔案。';
$string['modulenameplural'] = '電子書';
$string['navexit'] = '離開電子書';
$string['navnext'] = '下一頁';
$string['navprev'] = '上一頁';
$string['nocontent'] = '沒有內容已經被添加到這本書。';
$string['numbering'] = '章節格式';
$string['numbering0'] = '無';
$string['numbering1'] = '數字';
$string['numbering2'] = '符號';
$string['numbering3'] = '縮排';
$string['numbering_help'] = '* 無 - 章節的標題都完全不做格式化。如果您想自已定義特殊編號方式，就選這個。例如：在章節標題輸入“A 第一章”，“A.1 某小節”…

* 編號 - 章節都是編號的（1，1.1，1.2，2，……）

* 項目符號 - 子章節在目錄是縮排的並且帶有項目符號

* 縮排的 - 子章節在目錄是縮排的';
$string['numberingoptions'] = '可用的章節格式選項';
$string['numberingoptions_desc'] = '目錄中顯示章節和子章節的選項';
$string['page-mod-book-x'] = '所有電子書模組的頁面';
$string['pluginadministration'] = '電子書管理';
$string['pluginname'] = '電子書';
$string['subchapter'] = '子章節';
$string['subchapternotice'] = '（僅適用於已建立的第一章）';
$string['subplugintype_booktool'] = '電子書工具';
$string['subplugintype_booktool_plural'] = '電子書工具';
$string['toc'] = '目錄';
$string['top'] = '頂端';
