<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'zh_tw', branch 'MOODLE_25_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = '添加事件';
$string['advancedoptions'] = '進階選項';
$string['allday'] = '全部';
$string['annually'] = '每年的';
$string['calendar'] = '行事曆';
$string['calendarheading'] = '{$a} 行事曆';
$string['calendarpreferences'] = '行事曆偏好設定';
$string['calendarurl'] = '行事曆網址: {$a}';
$string['clickhide'] = '點選可隱藏';
$string['clickshow'] = '點選可顯示';
$string['colactions'] = '動作';
$string['colcalendar'] = '行事曆';
$string['collastupdated'] = '最近更新';
$string['colpoll'] = '更新';
$string['commontasks'] = '選項';
$string['confirmeventdelete'] = '您確定要刪除這個事件嗎？';
$string['course'] = '課程';
$string['courseevent'] = '課程事件';
$string['courseevents'] = '課程事件';
$string['courses'] = '課程';
$string['customexport'] = '自訂的範圍 ({$a->timestart} - {$a->timeend})';
$string['daily'] = '每日的';
$string['dayview'] = '日行事曆';
$string['dayviewtitle'] = '日行事曆: {$a}';
$string['daywithnoevents'] = '這一天沒有任何事件';
$string['default'] = '預設';
$string['deleteevent'] = '刪除事件';
$string['deleteevents'] = '刪除事件';
$string['detailedmonthview'] = '詳細的月行事曆';
$string['detailedmonthviewtitle'] = '詳細的月行事曆: {$a}';
$string['durationminutes'] = '持續多少分鐘';
$string['durationnone'] = '不持續';
$string['durationuntil'] = '持續直到';
$string['editevent'] = '修改事件';
$string['erroraddingevent'] = '無法添加事件';
$string['errorbadsubscription'] = '沒有發現行事曆的訂閱';
$string['errorbeforecoursestart'] = '無法在課程開始前設定事件';
$string['errorcannotimport'] = '在這個時候你不能設定訂閱行事曆';
$string['errorinvaliddate'] = '錯誤的日期';
$string['errorinvalidicalurl'] = '給予的iCal網址是無效的';
$string['errorinvalidminutes'] = '以1到999之間的數字指定持續的分鐘數';
$string['errorinvalidrepeats'] = '以1到99之間的數字指定事件的數目';
$string['errornodescription'] = '必須填寫說明';
$string['errornoeventname'] = '必須填寫名稱';
$string['errorrequiredurlorfile'] = '要匯入一個行事曆，若不是輸入網址，就是要一個檔案';
$string['eventdate'] = '日期';
$string['eventdescription'] = '說明';
$string['eventduration'] = '持續時間';
$string['eventendtime'] = '結束時間';
$string['eventinstanttime'] = '時間';
$string['eventkind'] = '事件類型';
$string['eventname'] = '事件標題';
$string['eventnone'] = '沒事件';
$string['eventrepeat'] = '重複';
$string['eventsall'] = '所有事件';
$string['eventsdeleted'] = '已刪除的事件';
$string['eventsfor'] = '{$a}  事件';
$string['eventsimported'] = '匯入的事件: {$a}';
$string['eventskey'] = '事件關鍵字';
$string['eventsrelatedtocourses'] = '課程相關事件';
$string['eventstarttime'] = '開始時間';
$string['eventsupdated'] = '事件已經更新：{$a}';
$string['eventtime'] = '時間';
$string['eventview'] = '事件細節';
$string['expired'] = '到期';
$string['explain_site_timeformat'] = '您可以選擇在整個網站使用 12 或 24 小時制的時間，如果您選擇預設，時間格式會自動根據網站的設定調整，這個設定會被使用者偏好取代。';
$string['export'] = '匯出';
$string['exportbutton'] = '匯出';
$string['exportcalendar'] = '匯出行事曆';
$string['for'] = '為';
$string['fri'] = '五';
$string['friday'] = '星期五';
$string['generateurlbutton'] = '取得行事曆網址';
$string['global'] = '全站';
$string['globalevent'] = '全站事件';
$string['globalevents'] = '全站事件';
$string['gotocalendar'] = '進入行事曆';
$string['group'] = '群組';
$string['groupevent'] = '群組事件';
$string['groupevents'] = '群組事件';
$string['hidden'] = '隱藏';
$string['hidecourseevents'] = '隱藏課程事件';
$string['hideglobalevents'] = '隱藏全網站事件';
$string['hidegroupsevents'] = '隱藏群組事件';
$string['hideuserevents'] = '隱藏用戶事件';
$string['hourly'] = '每小時的';
$string['ical'] = 'iCal';
$string['importcalendar'] = '匯入行事曆';
$string['importcalendarfrom'] = '匯入行事曆從';
$string['importcalendarheading'] = '匯入行事曆....';
$string['importfromfile'] = '行事曆檔案(.ics)';
$string['importfrominstructions'] = '請提供一個到遠端行事曆的網址 ，或上傳一個檔案';
$string['importfromurl'] = '行事曆網址';
$string['invalidtimedurationminutes'] = '您輸入的持續時間分鐘數是無效的。請輸入大於0的數字，或者選擇不持續。';
$string['invalidtimedurationuntil'] = '您為"持續直到"選擇的時間和日期早於事件的開始時間。請在繼續處理前，修正這個問題。';
$string['iwanttoexport'] = '匯出';
$string['managesubscriptions'] = '管理訂閱';
$string['manyevents'] = '{$a} 事件';
$string['mon'] = '一';
$string['monday'] = '星期一';
$string['monthly'] = '每月的';
$string['monthlyview'] = '月行事曆';
$string['monthnext'] = '下個月';
$string['monththis'] = '這個月';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = '從不';
$string['newevent'] = '新事件';
$string['nocalendarsubscriptions'] = '你沒有訂閱行事曆';
$string['notitle'] = '無標題';
$string['noupcomingevents'] = '目前沒有即將到來的事件';
$string['oneevent'] = '一個事件';
$string['pollinterval'] = '更新的間隔時間';
$string['pollinterval_help'] = '你希望行事曆每隔多久就更新一次新事件';
$string['preferences'] = '偏好設定';
$string['preferences_available'] = '您的偏好設定';
$string['pref_lookahead'] = '顯示幾日內即將來臨的事件';
$string['pref_lookahead_help'] = '設定在未來多少天之內會發生的事件會被顯示為"即將發生的事件"。此天數以後發生的事件不會被顯示出來。請注意，這<strong>不保證</strong>所有在此時間之內開始的事件都會被顯示出來；如果有太多(超過"最多顯示幾件即將來臨的事件"設定)事件，那麼離現在最遠的事件將不會被顯示出來。';
$string['pref_maxevents'] = '最多顯示幾件即將來臨的事件';
$string['pref_maxevents_help'] = '這裡設定可以顯示的即將來臨的事件的最大數量。如果您設定了一個比較大的數字，那麼可能顯示出來的事件會占用您螢幕很大的空間。';
$string['pref_persistflt'] = '記住過濾器的設定';
$string['pref_persistflt_help'] = '如果啟用，Moodle會儲存您最後一次使用的事件過濾設定，並且在您每次登入時自動套用。';
$string['pref_startwday'] = '每星期的第一天是:';
$string['pref_startwday_help'] = '行事曆的星期幾的排列，將從您選擇的那天開始。(通常為星期日或星期一)';
$string['pref_timeformat'] = '時間顯示格式';
$string['pref_timeformat_help'] = '您可以選擇使用12小時或24小時格式。如果您選擇"預設"，系統將根據您所使用的語言自動為您選擇時間格式。';
$string['quickdownloadcalendar'] = '快速 下載/訂閱 行事曆';
$string['recentupcoming'] = '最近與未來六十天';
$string['repeatedevents'] = '重複事件';
$string['repeateditall'] = '也套用到在此系列事件中的其他{$a}個事件';
$string['repeateditthis'] = '只變更這個事件';
$string['repeatevent'] = '重複此事件';
$string['repeatnone'] = '不重複';
$string['repeatweeksl'] = '每週重複，總共幾次?';
$string['repeatweeksr'] = '事件';
$string['sat'] = '六';
$string['saturday'] = '星期六';
$string['showcourseevents'] = '顯示課程事件';
$string['showglobalevents'] = '顯示整個網站事件';
$string['showgroupsevents'] = '顯示群組事件';
$string['shown'] = '顯示';
$string['showuserevents'] = '顯示用戶事件';
$string['siteevents'] = '網站事件';
$string['spanningevents'] = '進行中的事件';
$string['subscriptionname'] = '行事曆名稱';
$string['subscriptionremoved'] = '行事曆訂閱{$a}已經移除';
$string['subscriptions'] = '訂閱';
$string['subscriptionupdated'] = '行事曆訂閱{$a}已經更新';
$string['subsource'] = '事件來源: {$a->name}';
$string['sun'] = '日';
$string['sunday'] = '星期日';
$string['thu'] = '四';
$string['thursday'] = '星期四';
$string['timeformat_12'] = '12時制(上午/下午)';
$string['timeformat_24'] = '24時制';
$string['today'] = '今天';
$string['tomorrow'] = '明天';
$string['tt_deleteevent'] = '刪除事件';
$string['tt_editevent'] = '修改事件';
$string['tt_hidecourse'] = '課程事件顯示中(點選可隱藏)';
$string['tt_hideglobal'] = '全體事件顯示中(點選可隱藏)';
$string['tt_hidegroups'] = '群組事件顯示中(點選可隱藏)';
$string['tt_hideuser'] = '使用者事件顯示中(點選可隱藏)';
$string['tt_showcourse'] = '課程事件隱藏中(點選可顯示)';
$string['tt_showglobal'] = '全體事件隱藏中(點選可顯示)';
$string['tt_showgroups'] = '群組事件隱藏中(點選可顯示)';
$string['tt_showuser'] = '用戶事件隱藏中(點選可顯示)';
$string['tue'] = '二';
$string['tuesday'] = '星期二';
$string['typecourse'] = '課程事件';
$string['typegroup'] = '群組事件';
$string['typesite'] = '網站全體事件';
$string['typeuser'] = '用戶事件';
$string['upcomingevents'] = '即將來臨事件';
$string['urlforical'] = '用來匯出iCalendar 的網址，可用來訂閱行事曆';
$string['user'] = '用戶';
$string['userevent'] = '用戶事件';
$string['userevents'] = '用戶事件';
$string['wed'] = '三';
$string['wednesday'] = '星期三';
$string['weekly'] = '每週的';
$string['weeknext'] = '下週';
$string['weekthis'] = '本週';
$string['yesterday'] = '昨天';
$string['youcandeleteallrepeats'] = '這個事件是系列重複事件中的一部分。您可以只刪除這個事件，也可以一次刪除全部{$a}個事件。';
