<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'zh_tw', branch 'MOODLE_25_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = '新增更多選項(組別)';
$string['afterresultsviewable'] = '要在你做了票選之後，你才會看到結果';
$string['allowupdate'] = '允許選擇被更新';
$string['answered'] = '已經做選擇的';
$string['choice'] = '票選';
$string['choicegroup:addinstance'] = '新增一團體票選的活動';
$string['choicegroup:choose'] = '紀錄一選擇';
$string['choicegroupclose'] = '直到';
$string['choicegroup:deleteresponses'] = '刪除反應';
$string['choicegroup:downloadresponses'] = '下載反應';
$string['choicegroupfull'] = '這一組別已經滿了，沒有可用的位置了。';
$string['choicegroupname'] = '分組或票選的名稱';
$string['choicegroupopen'] = '開放';
$string['choicegroupoptions'] = '票選的選項';
$string['choicegroupoptions_help'] = '<p>在這裏您可以指定參與者可以選擇的選項。</p>
<p>您可以指定任意數目的選項，並不需要將列出的選項位置全部填滿，留空白的選項，將不會被顯示。</p>
<p>若要有更多選項，點選"新增更多選項"按鈕。</p>';
$string['choicegroup:readresponses'] = '閱讀所有選擇';
$string['choicegroupsaved'] = '你的選擇已經被儲存';
$string['choicetext'] = '選項上的文字';
$string['chooseaction'] = '選擇一動作....';
$string['choosegroup'] = '選擇一組別';
$string['completionsubmit'] = '當用戶做了票選之後，顯示他已經完成此活動';
$string['displayhorizontal'] = '水平顯示';
$string['displaymode'] = '顯示模式';
$string['displayvertical'] = '垂直顯示';
$string['expired'] = '抱歉，這一活動已經在{$a}關閉，不能再票選了。';
$string['fillinatleastoneoption'] = '你必須至少提供兩個能的選項';
$string['full'] = '(已滿)';
$string['groupdoesntexist'] = '某些指定的組別在此課程內並不存在，教師必須建立必要的組別和/或修改這一活動。';
$string['groupmembers'] = '分組成員';
$string['havetologin'] = '你在進行票選之前要先登入';
$string['limit'] = '限制';
$string['limitanswers'] = '限制每組的人數';
$string['limitanswers_help'] = '<p>這個選項允許您限制選擇某一選項的參與者人數。這功能最適合用來進行有人數上限的志願分組。</p>
<p>一旦限制功能被啟動，每個選項都可以設定一個最高限制數字。當到達此一限制數字後，
就沒有人可以再選擇這個選項。如果限制數字為0，則表示沒有人可以選這個選項。</p>
<p>如果限制功能被關閉，則不會限制選擇某一選項的人數。</p>';
$string['members/'] = '填滿';
$string['members/max'] = '填滿/容量';
$string['modulename'] = '票選/自願分組';
$string['modulename_help'] = '<p>票選活動非常簡單——由教師問一個問題，並指定一些能供學生回答的選項。</ p>
<p>它可以用於舉行一場快速的線上投票，以激起對某個問題的思考；允許全班決定課程的方向；或者收集一些研究資料等。</p>
<p>若啟動限制被選次數的功能，還可以作為讓學生依興趣分組之用。</p>';
$string['modulenameplural'] = '票選/自願分組';
$string['moveselectedusersto'] = '搬移選出的用戶到.......';
$string['mustchooseone'] = '你在儲存之前要選擇一個選項，沒有東西被儲存。';
$string['neverresultsviewable'] = '結果使不能被看到的';
$string['noguestchoose'] = '抱歉，訪客不可以參與票選';
$string['noresultsviewable'] = '這結果現在無法看到';
$string['notanswered'] = '還沒有人投票(選擇組別)';
$string['notenrolledchoose'] = '抱歉，只有選課的用戶才可參加票選';
$string['notopenyet'] = '抱歉，這活動還沒開始，要等到{$a}';
$string['notyetresultsviewable'] = '結果將在這活動關閉之後可以看到';
$string['numberofuser'] = '用戶人數';
$string['option'] = '分組';
$string['page-mod-choice-x'] = '任何分組票選模組頁面';
$string['pluginadministration'] = '票選管理';
$string['pluginname'] = '分組票選';
$string['privacy'] = '結果不公開';
$string['publish'] = '結果要公開';
$string['publishafteranswer'] = '在學生投票之後，顯示結果給他看';
$string['publishafterclose'] = '只有在投票結束後，才對學生顯示結果';
$string['publishalways'] = '永遠對學生顯示結果';
$string['publishanonymous'] = '以匿名方式公開結果，不顯示學生姓名';
$string['publishnames'] = '公開全部結果，顯示結果和他們的選擇';
$string['publishnot'] = '不要將結果向學生公開';
$string['removemychoicegroup'] = '移除我的投票';
$string['removeresponses'] = '移除所有的投票';
$string['responses'] = '反應';
$string['responsesto'] = '對{$a}的反應';
$string['samegroupused'] = '這一相同分組不能被使用好幾次';
$string['savemychoicegroup'] = '儲存我的投票';
$string['showunanswered'] = '顯示還沒投票者';
$string['skipresultgraph'] = '跳過結果繪圖';
$string['spaceleft'] = '可用位置';
$string['spacesleft'] = '可用位置';
$string['taken'] = '選了';
$string['timerestrict'] = '限制在這一期限內投票';
$string['viewallresponses'] = '檢視{$a}反應';
$string['withselected'] = '和選出的';
$string['yourselection'] = '你的選擇';
