<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'zh_tw', branch 'MOODLE_25_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = '阿拉伯聯合大公國迪爾汗 / 迪拉姆';
$string['AFN'] = '阿富汗阿富汗尼';
$string['ALL'] = '阿爾巴尼亞列克';
$string['AMD'] = '亞美尼亞德拉姆';
$string['ANG'] = '荷屬安的列斯盾 / 弗羅林';
$string['AOA'] = '安哥拉寬扎';
$string['ARS'] = '阿根廷比索';
$string['AUD'] = '澳元';
$string['AWG'] = '阿魯巴弗羅林 / 基爾德';
$string['AZN'] = 'Azerbaijanian馬納特';
$string['BAM'] = '波斯尼亞和黑塞哥維那可兌換馬克';
$string['BBD'] = '巴貝多元';
$string['BDT'] = '孟加拉塔卡';
$string['BGN'] = '保加利亞列弗';
$string['BHD'] = '巴林第納爾';
$string['BIF'] = '蒲隆地法郎';
$string['BMD'] = '百慕達元';
$string['BND'] = '汶萊元';
$string['BOB'] = '玻利維亞幣';
$string['BRL'] = '巴西雷亞爾';
$string['BSD'] = '巴哈馬元';
$string['BTN'] = '不丹努扎姆（也用印度盧比(INR)）';
$string['BWP'] = '波札那普拉';
$string['BYR'] = '白俄羅斯盧布';
$string['BZD'] = '貝里斯元';
$string['CAD'] = '加拿大元';
$string['CDF'] = '剛果法郎';
$string['CHF'] = '瑞士法郎';
$string['CLF'] = '智利比索（可兌換的基金）';
$string['CLP'] = '智利比索';
$string['CNY'] = '人民幣';
$string['COP'] = '哥倫比亞比索';
$string['CRC'] = '哥斯大黎加科郎';
$string['CUC'] = '古巴可兌換比索';
$string['CUP'] = '古巴比索';
$string['CVE'] = '維德角埃斯庫多';
$string['CZK'] = '捷克克朗';
$string['DJF'] = '吉布地法郎';
$string['DKK'] = '丹麥克朗';
$string['DOP'] = '多明尼加比索';
$string['DZD'] = '阿爾及利亞戴納';
$string['EGP'] = '埃及鎊';
$string['ERN'] = '厄立特里亞納克法';
$string['ETB'] = '衣索比亞比爾';
$string['EUR'] = '歐元';
$string['FJD'] = '斐濟元';
$string['FKP'] = '福克蘭鎊';
$string['GBP'] = '英鎊';
$string['GEL'] = '格魯吉亞拉里';
$string['GHS'] = '加納的塞地';
$string['GIP'] = '直布羅陀鎊';
$string['GMD'] = '甘比亞達拉西';
$string['GNF'] = '幾內亞法郎';
$string['GTQ'] = '格查爾';
$string['GYD'] = '蓋亞那元';
$string['HKD'] = '香港元';
$string['HNL'] = '宏都拉斯倫皮拉';
$string['HRK'] = '克羅地亞庫納';
$string['HTG'] = '海地古德';
$string['HUF'] = '匈牙利富林';
$string['IDR'] = '印度尼西亞盾 / 盧比';
$string['ILS'] = '以色列塞克';
$string['INR'] = '印度盧比';
$string['IQD'] = '伊拉克第納爾';
$string['IRR'] = '伊朗里亞爾';
$string['ISK'] = '冰島克朗';
$string['JMD'] = '牙買加元';
$string['JOD'] = '約旦第納爾';
$string['JPY'] = '日圓';
$string['KES'] = '肯尼亞先令';
$string['KGS'] = '吉爾吉斯斯坦索姆';
$string['KHR'] = '柬埔寨裡耳';
$string['KMF'] = '科摩羅法郎';
$string['KPW'] = '北韓元';
$string['KRW'] = '韓元';
$string['KWD'] = '科威特第納爾';
$string['KYD'] = '開曼元';
$string['KZT'] = '哈薩克斯坦堅戈';
$string['LAK'] = '寮國基普';
$string['LBP'] = '黎巴嫩鎊';
$string['LKR'] = '斯里蘭卡盧比';
$string['LRD'] = '賴比瑞亞元';
$string['LSL'] = '賴索托洛蒂';
$string['LTL'] = '立陶宛立特';
$string['LVL'] = '拉脫維亞拉特';
$string['LYD'] = '利比亞戴納';
$string['MAD'] = '摩洛哥迪拉姆';
$string['MDL'] = '摩爾多瓦列伊';
$string['MGA'] = '馬達加斯加的阿里亞';
$string['MKD'] = '馬其頓代納爾';
$string['MMK'] = '緬甸（緬甸）緬元';
$string['MNT'] = '蒙古圖格里克';
$string['MOP'] = '澳門幣';
$string['MRO'] = '茅利塔尼亞烏吉亞';
$string['MUR'] = '模裡西斯盧比';
$string['MVR'] = '馬爾地夫拉菲亞';
$string['MWK'] = '馬拉威誇加';
$string['MXN'] = '墨西哥新比索';
$string['MYR'] = '馬來西亞令吉';
$string['MZN'] = '莫桑比克的梅蒂卡爾';
$string['NAD'] = '納米比亞元';
$string['NGN'] = '奈及利亞奈拉';
$string['NIO'] = '尼加拉瓜科多巴';
$string['NOK'] = '挪威克郎';
$string['NPR'] = '尼泊爾盧比';
$string['NZD'] = '紐西蘭元';
$string['OMR'] = '阿曼里亞爾';
$string['PAB'] = '巴波亞';
$string['PEN'] = '索爾';
$string['PGK'] = '巴布亞紐幾內亞基那';
$string['PHP'] = '菲國比索';
$string['PKR'] = '巴基斯坦盧比';
$string['PLN'] = '波蘭茲羅提';
$string['PYG'] = '瓜拉尼';
$string['QAR'] = '卡達里亞爾';
$string['RON'] = '羅馬尼亞列伊';
$string['RSD'] = '塞爾維亞第納爾';
$string['RUB'] = '俄羅斯盧布';
$string['RWF'] = '盧安達法郎';
$string['SAR'] = '沙烏地里亞爾';
$string['SBD'] = '索羅門群島元';
$string['SCR'] = '塞席爾盧比';
$string['SDG'] = '蘇丹鎊';
$string['SEK'] = '瑞典克郎';
$string['SGD'] = '新加坡元';
$string['SHP'] = '聖赫倫那鎊';
$string['SLL'] = '獅子山利昂';
$string['SOS'] = '索馬利亞先令';
$string['SRD'] = '蘇里南美元';
$string['SSP'] = '南部蘇丹鎊';
$string['STD'] = '聖多美普林西比杜布拉';
$string['SVC'] = '薩爾瓦多科郎（也用美元(USD)）';
$string['SYP'] = '敘利亞鎊';
$string['SZL'] = '史瓦濟蘭里蘭吉尼';
$string['THB'] = '泰銖';
$string['TJS'] = '塔吉克斯坦索莫尼';
$string['TMT'] = '土庫曼斯坦馬納特';
$string['TND'] = '突尼西亞第納爾';
$string['TOP'] = '東加潘加';
$string['TRY'] = '土耳其里拉';
$string['TTD'] = '千里達元';
$string['TWD'] = '新台幣元';
$string['TZS'] = '坦尚尼亞先令';
$string['UAH'] = '烏克蘭格里夫納';
$string['UGX'] = '烏干達先令';
$string['USD'] = '美元';
$string['UYU'] = '烏拉圭比索';
$string['UZS'] = '烏茲別克斯坦琛';
$string['VEF'] = '委內瑞拉玻利瓦爾富爾特';
$string['VND'] = '越南盾';
$string['VUV'] = '萬那杜瓦圖';
$string['WST'] = '薩摩亞塔拉';
$string['XAF'] = '法郎BEAC';
$string['XCD'] = '東加勒比元';
$string['XOF'] = 'CFA法郎的西非國家中央銀行';
$string['XPF'] = '太平洋金融共同體法郎';
$string['YER'] = '葉門里亞爾';
$string['ZAR'] = '南非蘭特';
$string['ZMK'] = '尚比亞克瓦查';
$string['ZWL'] = '津巴布韋幣';
