<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'zh_tw', branch 'MOODLE_25_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = '關於此編輯器';
$string['absbottom'] = '正底部';
$string['acteditorshhdr'] = '可用的文字編輯器';
$string['address'] = '地址';
$string['alertnoselectedtext'] = '您必須先選擇文字！';
$string['alignment'] = '對齊';
$string['alternatetext'] = '替代文字';
$string['anchorhelp'] = '這只建立一個錨點,您仍然需要手動建立一個超連結';
$string['anchorname'] = '錨點名稱';
$string['anchors'] = '錨點';
$string['baseline'] = '基準線';
$string['bold'] = '粗體';
$string['borderthickness'] = '邊框';
$string['bottom'] = '底部';
$string['browse'] = '瀏覽';
$string['cancel'] = '取消';
$string['cellpadding'] = '格內間距';
$string['cellspacing'] = '格外間距';
$string['choosechar'] = '選擇字元';
$string['chooseicon'] = '選擇要插入的心情圖示';
$string['close'] = '關閉';
$string['closeafterreplace'] = '取代後關閉';
$string['cols'] = '直欄';
$string['configeditorplugins'] = '請選擇你想要使用的編輯器插件，並使它們排成建議的順序';
$string['copy'] = '複製';
$string['createanchor'] = '建立錨點';
$string['createfolder'] = '建立資料夾';
$string['createlink'] = '插入網站連結';
$string['cut'] = '剪下';
$string['cutpastemozilla'] = '很抱歉，您現在不能使用您所習慣的快捷鍵(甚至「貼上」按鈕)來複製文字到這個編輯器。這是因為某些版本的Mozilla和Firefox瀏覽器的內建安全功能所引起的。<br /><br />您可以試試這三個已知的解決方法：<br /> (1) 用SHIFT+Insert來代替CTRL+v <br /> (2) 使用瀏覽器選單裡的編輯->貼上<br /> (3) 修改user.js來改變瀏覽器的參數。<br /><br />點選下面的「確定」鍵獲得更多幫助，或者點選「取消」回到編輯器';
$string['delete'] = '刪除';
$string['editordeleteconfirm'] = '你即將要完全刪除這一編輯器插件\'{$a}\'。這會從資料庫中完全刪除與這插件有關的任何東西。你確定要繼續嗎？';
$string['editors'] = '文字編輯器';
$string['editorsettings'] = '管理編輯器';
$string['enterurlfirst'] = '您必須先輸入一個網址';
$string['filebrowser'] = '檔案瀏覽';
$string['findwhat'] = '尋找';
$string['fontname'] = '字型名稱';
$string['fontsize'] = '字型大小';
$string['forecolor'] = '字型顏色';
$string['formatblock'] = '格式';
$string['fullscreen'] = '全螢幕編輯器';
$string['heading'] = '標題';
$string['height'] = '高度';
$string['hilitecolor'] = '背景顏色';
$string['horizontal'] = '水平間距';
$string['horizontalrule'] = '水平線';
$string['htmlmode'] = '切換到HTML原始碼模式';
$string['imageurl'] = '圖片網址';
$string['indent'] = '增加縮排';
$string['insertchar'] = '插入特殊字元';
$string['insertimage'] = '插入圖片';
$string['insertlink'] = '插入超連結';
$string['insertsmile'] = '插入心情圖示';
$string['inserttable'] = '插入表格';
$string['italic'] = '斜體字';
$string['itemsreplaced'] = '項目被取代';
$string['justifycenter'] = '置中';
$string['justifyfull'] = '分散對齊';
$string['justifyleft'] = '靠左對齊';
$string['justifyright'] = '靠右對齊';
$string['lang'] = '語言';
$string['layout'] = '版面';
$string['left'] = '左';
$string['lefttoright'] = '方向由左到右';
$string['linkproperties'] = '超連結屬性';
$string['linktarget'] = '目標框架';
$string['linktargetblank'] = '新視窗';
$string['linktargetnone'] = '無';
$string['linktargetother'] = '其他';
$string['linktargetself'] = '相同框架';
$string['linktargettop'] = '相同視窗';
$string['linktitle'] = '標題';
$string['linkurl'] = '網址';
$string['matchcase'] = '大小寫符合';
$string['middle'] = '中央';
$string['minimize'] = '編輯器最小化';
$string['move'] = '移動';
$string['multi'] = '多個';
$string['mustenterurl'] = '您必須輸入網址';
$string['nolink'] = '防止自動連結';
$string['normal'] = '一般內文';
$string['notimage'] = '所選取的檔案不是影像檔。請選擇一個影像檔';
$string['notset'] = '未設定';
$string['ok'] = '確定';
$string['options'] = '選項';
$string['orderedlist'] = '列表編號';
$string['outdent'] = '減少縮排';
$string['paste'] = '貼上';
$string['path'] = '路徑';
$string['percent'] = '%';
$string['pixels'] = '像素';
$string['pleaseenteralt'] = '請輸入圖片的替代文字';
$string['popupeditor'] = '放大編輯器';
$string['preformatted'] = '預設格式';
$string['preview'] = '預覽';
$string['properties'] = '屬性';
$string['redo'] = '取消復原';
$string['regularexpressions'] = '使用正規表示式';
$string['removelink'] = '移除超連結';
$string['rename'] = '更名';
$string['replaceall'] = '取代全部';
$string['replacewith'] = '取代';
$string['right'] = '右';
$string['righttoleft'] = '方向由右到左';
$string['rows'] = '橫列';
$string['searchandreplace'] = '搜尋和取代';
$string['searchnotfound'] = '找不到搜尋的字串!';
$string['selectcolor'] = '選擇顏色';
$string['selection'] = '選擇';
$string['showhelp'] = '編輯器的使用說明';
$string['size'] = '大小';
$string['spacing'] = '間隔';
$string['strikethrough'] = '刪除線';
$string['subscript'] = '下標';
$string['superscript'] = '上標';
$string['textindicator'] = '現在的樣式';
$string['textmode'] = '現在是文字模式，點擊[<>] 按鈕可返回網頁編輯模式。';
$string['texttop'] = '文字頂部';
$string['top'] = '頂部';
$string['type'] = '類型';
$string['underline'] = '底線';
$string['undo'] = '復原';
$string['unorderedlist'] = '項目符號';
$string['upload'] = '上傳';
$string['vertical'] = '垂直間距';
$string['width'] = '寬度';
$string['wordclean'] = '清除Word的HTML標籤';
$string['zip'] = '壓縮';
