<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'zh_tw', branch 'MOODLE_25_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = '阿法爾語、阿法語';
$string['abk'] = '阿布哈茲語';
$string['ace'] = '亞齊語';
$string['ach'] = '阿喬利語';
$string['ada'] = '阿當梅語';
$string['ady'] = '阿迪格語';
$string['afa'] = '亞非語系、閃含語系';
$string['afh'] = '阿弗里希利語';
$string['afr'] = '阿非利堪斯語、南非荷蘭語、南非語';
$string['ain'] = '阿伊努語';
$string['aka'] = '阿坎語';
$string['akk'] = '阿卡德語';
$string['ale'] = '阿留申語';
$string['alg'] = '阿爾岡昆諸語言';
$string['alt'] = '南阿爾泰語';
$string['amh'] = '阿姆哈拉語';
$string['ang'] = '古英語（大約西元450-1100年）';
$string['anp'] = '安吉卡語';
$string['apa'] = '阿帕切語支';
$string['ara'] = '阿拉伯語';
$string['arc'] = '阿拉米語（西元前700-300）';
$string['arg'] = '阿拉貢語';
$string['arn'] = '阿勞坎語';
$string['arp'] = '阿拉帕霍語';
$string['art'] = '人工語言';
$string['arw'] = '阿拉瓦克語';
$string['asm'] = '阿薩姆語';
$string['ast'] = '阿斯圖里亞斯語';
$string['ath'] = '阿薩帕斯坎語族';
$string['aus'] = '澳大利亞語系';
$string['ava'] = '阿瓦爾語';
$string['ave'] = '阿維斯陀語、阿斯維特語';
$string['awa'] = '阿瓦德語';
$string['aym'] = '艾馬拉語';
$string['aze'] = '亞塞拜然語、亞塞拜然語';
$string['bad'] = '班達語';
$string['bai'] = '巴米累克語支';
$string['bak'] = '巴什基爾語、巴什噶爾語';
$string['bal'] = '俾路支語';
$string['bam'] = '班巴拉語';
$string['ban'] = '峇里語';
$string['bas'] = '巴薩語';
$string['bat'] = '波羅的語族';
$string['bej'] = '貝賈語';
$string['bel'] = '白俄羅斯語';
$string['bem'] = '本巴語';
$string['ben'] = '孟加拉語';
$string['ber'] = '柏柏爾語族';
$string['bho'] = '博傑普爾語';
$string['bih'] = '比哈爾語';
$string['bik'] = '比科爾語';
$string['bin'] = '比尼語';
$string['bis'] = '比斯拉馬語、比斯拉瑪語';
$string['bla'] = '西克西卡語';
$string['bnt'] = '班圖語支';
$string['bod'] = '藏語';
$string['bos'] = '波士尼亞語、波士尼亞語';
$string['bra'] = '布拉吉語';
$string['bre'] = '布列塔尼語、布里多尼語';
$string['btk'] = '巴塔克語';
$string['bua'] = '布里亞特語';
$string['bug'] = '布吉語';
$string['bul'] = '保加利亞語';
$string['byn'] = '比林語';
$string['cad'] = '卡多語';
$string['cai'] = '中美洲印第安諸語言';
$string['car'] = '加勒比語系';
$string['cat'] = '加泰隆尼亞語、加泰羅尼亞語、加泰隆語、瓦倫西亞語';
$string['cau'] = '高加索語系';
$string['ceb'] = '宿務語、宿霧語';
$string['cel'] = '凱爾特語族、塞爾特語族';
$string['ces'] = '捷克語';
$string['cha'] = '查莫羅語';
$string['chb'] = '奇布查語';
$string['che'] = '車臣語';
$string['chg'] = '查加台語、查加泰語、察合台語';
$string['chk'] = '丘克語';
$string['chm'] = '馬里語';
$string['chn'] = '奇努克混合語';
$string['cho'] = '喬克托語';
$string['chp'] = '奇佩維安語';
$string['chr'] = '切羅基語';
$string['chu'] = '古教會斯拉夫語';
$string['chv'] = '楚瓦什語';
$string['chy'] = '夏延語';
$string['cmc'] = '占語諸語言';
$string['cop'] = '科普特語';
$string['cor'] = '康沃爾語、康瓦爾語';
$string['cos'] = '科西嘉語';
$string['cpe'] = '英語克里奧爾混合語';
$string['cpf'] = '法語克里奧爾混合語';
$string['cpp'] = '葡萄牙語克里奧爾混合語';
$string['cre'] = '克里語';
$string['crh'] = '克里米亞韃靼語';
$string['crp'] = '克里奧爾混合語';
$string['csb'] = '卡舒比語';
$string['cus'] = '庫希特語族';
$string['cym'] = '威爾斯語、威爾斯語';
$string['dak'] = '達科他語';
$string['dan'] = '丹麥語';
$string['dar'] = '達爾格瓦語';
$string['day'] = '達雅克語';
$string['del'] = '德拉瓦語';
$string['den'] = '史拉維語';
$string['deu'] = '德語';
$string['dgr'] = '多格裡布語';
$string['din'] = '丁卡語';
$string['div'] = '迪維希語';
$string['doi'] = '多格拉語';
$string['dra'] = '達羅毗荼諸語言';
$string['dsb'] = '下索布語';
$string['dua'] = '杜亞拉語';
$string['dum'] = '中古荷蘭語';
$string['dyu'] = '迪尤拉語';
$string['dzo'] = '宗喀語、不丹語';
$string['efi'] = '埃菲克語';
$string['egy'] = '古埃及語';
$string['eka'] = '埃克丘克語';
$string['ell'] = '現代希臘語';
$string['elx'] = '埃蘭語';
$string['eng'] = '英語';
$string['enm'] = '中古英語';
$string['epo'] = '世界語';
$string['est'] = '愛沙尼亞語';
$string['eus'] = '巴斯克語';
$string['ewe'] = '埃維語、幽語';
$string['ewo'] = '埃翁多語';
$string['fan'] = '芳語';
$string['fao'] = '法羅斯語、法羅語';
$string['fas'] = '波斯語';
$string['fat'] = '芳蒂語';
$string['fij'] = '斐濟語';
$string['fil'] = '菲律賓語';
$string['fin'] = '芬蘭語';
$string['fiu'] = '芬蘭-烏戈爾語族';
$string['fon'] = '豐語';
$string['fra'] = '法語';
$string['frm'] = '中古法語';
$string['fro'] = '古法語';
$string['frr'] = '北弗里西亞語';
$string['frs'] = '東弗里西亞語';
$string['fry'] = '弗里西亞語、西弗里西亞語';
$string['ful'] = '富拉語、弗拉尼語';
$string['fur'] = '弗留利語';
$string['gaa'] = '加語';
$string['gay'] = '卡約語';
$string['gba'] = '巴亞語';
$string['gem'] = '日耳曼語族、日爾曼語族';
$string['gez'] = '吉茲語';
$string['gil'] = '吉爾伯特語';
$string['gla'] = '蘇格蘭蓋爾語';
$string['gle'] = '愛爾蘭語';
$string['glg'] = '加利西亞語、加里西亞語';
$string['glv'] = '馬恩島語、曼島語';
$string['gmh'] = '中古高地德語';
$string['goh'] = '古高地德語';
$string['gon'] = '貢德語';
$string['gor'] = '哥倫打洛語';
$string['got'] = '哥德語、哥德語';
$string['grb'] = '格列博語';
$string['grc'] = '古典希臘語';
$string['grn'] = '瓜拉尼語';
$string['gsw'] = '瑞士德語';
$string['guj'] = '古吉拉特語';
$string['gwi'] = '庫臣語';
$string['hai'] = '海達語';
$string['hat'] = '海地克里奧爾語';
$string['hau'] = '豪薩語、豪撒語';
$string['haw'] = '夏威夷語';
$string['heb'] = '希伯來語';
$string['her'] = '赫雷羅語';
$string['hil'] = '希利蓋農語、伊隆戈語';
$string['him'] = '喜馬偕爾語';
$string['hin'] = '印地語';
$string['hit'] = '西臺語';
$string['hmn'] = '苗語';
$string['hmo'] = '希里莫圖語、希里木托語';
$string['hrv'] = '克羅埃西亞語、克羅埃西亞語';
$string['hsb'] = '上索布語';
$string['hun'] = '匈牙利語';
$string['hup'] = '胡帕語';
$string['hye'] = '亞美尼亞語';
$string['iba'] = '伊班語';
$string['ibo'] = '伊博語、伊格柏語';
$string['ido'] = '伊多語';
$string['iii'] = '四川彝語';
$string['ijo'] = '伊喬語';
$string['iku'] = '伊努伊特語、伊努特語、因紐特語';
$string['ile'] = '西方國際語（國際語E）';
$string['ilo'] = '伊洛卡諾語';
$string['ina'] = '國際語（國際語A）';
$string['inc'] = '印度-雅利安語支';
$string['ind'] = '印尼語、印度尼西亞語';
$string['ine'] = '印歐語系';
$string['inh'] = '印古什語';
$string['ipk'] = '依努庇克語、伊努必語';
$string['ira'] = '伊朗語支';
$string['iro'] = '易洛魁語系';
$string['isl'] = '冰島語';
$string['ita'] = '義大利語、義大利語';
$string['jav'] = '爪哇語';
$string['jbo'] = '邏輯語';
$string['jpn'] = '日語、日本語';
$string['jpr'] = '猶太-波斯語';
$string['jrb'] = '猶太-阿拉伯語';
$string['kaa'] = '卡拉卡爾帕克語';
$string['kab'] = '卡布列語';
$string['kac'] = '景頗語、克欽語';
$string['kal'] = '格陵蘭語';
$string['kam'] = '坎巴語';
$string['kan'] = '卡納達語、康納達語';
$string['kar'] = '克倫語';
$string['kas'] = '克什米爾語、喀什米爾語';
$string['kat'] = '喬治亞語、喬治亞語';
$string['kau'] = '卡努里語';
$string['kaw'] = '卡威語、古爪哇語';
$string['kaz'] = '哈薩克語';
$string['kbd'] = '卡巴爾達語';
$string['kha'] = '卡西語';
$string['khi'] = '科依桑語系';
$string['khm'] = '高棉語、中高棉語';
$string['kho'] = '和闐語、和田語';
$string['kik'] = '基庫尤語、吉庫尤語';
$string['kin'] = '基尼阿萬達語、盧安達語';
$string['kir'] = '吉爾吉斯語、柯爾克孜語';
$string['kmb'] = '金本杜語';
$string['kok'] = '孔卡尼語';
$string['kom'] = '科米語';
$string['kon'] = '剛果語';
$string['kor'] = '朝鮮語、韓語';
$string['kos'] = '科斯拉伊語';
$string['kpe'] = '克佩勒語';
$string['krc'] = '卡拉恰伊-巴爾卡爾語';
$string['krl'] = '卡累利阿語';
$string['kro'] = '克魯語';
$string['kru'] = '庫盧克語';
$string['kua'] = '寬亞瑪語、貢耶瑪語';
$string['kum'] = '庫梅克語';
$string['kur'] = '庫爾德語、庫德語';
$string['kut'] = '庫特內語';
$string['lad'] = '拉迪諾語';
$string['lah'] = '拉亨達語';
$string['lam'] = '蘭巴語';
$string['lao'] = '寮語、寮語';
$string['lat'] = '拉丁語';
$string['lav'] = '拉脫維亞語';
$string['lez'] = '列茲金語';
$string['lim'] = '林堡語';
$string['lin'] = '林加拉語、林格拉語';
$string['lit'] = '立陶宛語';
$string['lol'] = '芒戈語';
$string['loz'] = '洛齊語';
$string['ltz'] = '盧森堡語';
$string['lua'] = '盧巴-盧拉語';
$string['lub'] = '盧巴-加丹加語、盧巴卡丹加語';
$string['lug'] = '干達語、盧干達語';
$string['lui'] = '盧伊塞諾語';
$string['lun'] = '隆達語';
$string['luo'] = '盧奧語';
$string['lus'] = '盧薩語';
$string['mad'] = '馬其頓語';
$string['mag'] = '摩揭陀語、馬加赫語';
$string['mah'] = '馬紹爾語';
$string['mai'] = '米德勒語、邁蒂利語';
$string['mak'] = '望加錫語';
$string['mal'] = '馬拉雅拉姆語';
$string['man'] = '曼丁哥語、馬林克語';
$string['map'] = '南島語系、澳斯特羅尼西亞語系';
$string['mar'] = '馬拉地語';
$string['mas'] = '馬薩伊語';
$string['mdf'] = '莫克沙語';
$string['mdr'] = '曼達語';
$string['men'] = '門德語';
$string['mga'] = '中古愛爾蘭語';
$string['mic'] = '米克馬克語';
$string['min'] = '米南卡保語';
$string['mis'] = '未被編碼的語言';
$string['mkd'] = '馬其頓語';
$string['mkh'] = '孟-高棉語族';
$string['mlg'] = '馬達加斯加語、馬拉加西語';
$string['mlt'] = '馬耳他語、馬爾他語';
$string['mnc'] = '滿語';
$string['mni'] = '曼尼普爾語';
$string['mno'] = '馬諾博諸語言';
$string['moh'] = '莫霍克語';
$string['mon'] = '蒙古語';
$string['mos'] = '莫西語';
$string['mri'] = '毛利語';
$string['msa'] = '馬來語';
$string['mul'] = '多種語言';
$string['mun'] = '蒙達語族';
$string['mus'] = '克里克語、穆斯科格語';
$string['mwl'] = '米蘭德斯語';
$string['mwr'] = '馬爾瓦利語';
$string['mya'] = '緬甸語';
$string['myn'] = '瑪雅語系、馬雅語系';
$string['myv'] = '厄爾茲亞語';
$string['nah'] = '納瓦特爾語';
$string['nai'] = '北美洲印第安諸語言';
$string['nap'] = '拿坡里語';
$string['nau'] = '諾魯語、諾魯語';
$string['nav'] = '納瓦霍語、納瓦荷語';
$string['nbl'] = '南恩德貝勒語';
$string['nde'] = '北恩德貝勒語';
$string['ndo'] = '恩敦加語、恩東加語';
$string['nds'] = '低地撒克遜語';
$string['nep'] = '尼泊爾語';
$string['new'] = '尼瓦爾語';
$string['nia'] = '尼亞斯語';
$string['nic'] = '尼日-科爾多凡語系';
$string['niu'] = '紐埃語';
$string['nld'] = '荷蘭語';
$string['nno'] = '新挪威語';
$string['nob'] = '挪威布克莫爾語、書面挪威語、波克莫爾語';
$string['nog'] = '諾蓋語';
$string['non'] = '古諾爾斯語';
$string['nor'] = '挪威語';
$string['nqo'] = 'N\'Ko';
$string['nso'] = '北索托語';
$string['nub'] = '努比亞語支';
$string['nwc'] = '古典尼瓦爾語';
$string['nya'] = '尼揚賈語、齊切瓦語';
$string['nym'] = '尼揚韋齊語';
$string['nyn'] = '尼揚科勒語';
$string['nyo'] = '尼奧羅語';
$string['nzi'] = '恩濟馬語';
$string['oci'] = '奧克西唐語、奧克西坦語、奧克語';
$string['oji'] = '奧吉布瓦語';
$string['ori'] = '奧利亞語、奧里亞語';
$string['orm'] = '奧羅莫語';
$string['osa'] = '奧薩格語';
$string['oss'] = '奧塞梯語、奧塞提語';
$string['ota'] = '奧斯曼土耳其語';
$string['oto'] = '奧托米安語族';
$string['paa'] = '巴布亞諸語言';
$string['pag'] = '邦阿西楠語';
$string['pal'] = '缽羅缽語';
$string['pam'] = '邦板牙語';
$string['pan'] = '旁遮普語';
$string['pap'] = '帕皮亞門托語';
$string['pau'] = '帕勞語';
$string['peo'] = '古波斯語';
$string['phi'] = '菲律賓諸語言';
$string['phn'] = '腓尼基語';
$string['pli'] = '巴利語';
$string['pol'] = '波蘭語';
$string['pon'] = '波納佩語';
$string['por'] = '葡萄牙語';
$string['pra'] = '普拉克里特諸語言';
$string['pro'] = '古普羅旺斯語';
$string['pus'] = '普什圖語、帕圖語';
$string['que'] = '克丘亞語、凱楚亞語、奇楚瓦語';
$string['raj'] = '拉賈斯坦語';
$string['rap'] = '拉帕努伊語、復活節島語';
$string['rar'] = '拉羅湯加語';
$string['roa'] = '羅曼語族';
$string['roh'] = '羅曼什語';
$string['rom'] = '羅姆語、吉普賽語';
$string['ron'] = '羅馬尼亞語';
$string['run'] = '基隆迪語、克倫地語';
$string['rup'] = '阿羅馬尼亞語';
$string['rus'] = '俄語';
$string['sad'] = '桑達韋語';
$string['sag'] = '桑戈語';
$string['sah'] = '雅庫特語';
$string['sai'] = '南美洲印第安諸語言';
$string['sal'] = '薩利什語系';
$string['sam'] = '薩馬利亞阿拉米語';
$string['san'] = '梵語';
$string['sas'] = '薩薩克語';
$string['sat'] = '桑塔利語';
$string['scn'] = '西西里語';
$string['sco'] = '蘇格蘭語';
$string['sel'] = '塞爾庫普語';
$string['sem'] = '閃米特語族';
$string['sga'] = '古愛爾蘭語';
$string['sgn'] = '手語';
$string['shn'] = '撣語';
$string['sid'] = '錫達莫語';
$string['sin'] = '僧加羅語、僧伽羅語';
$string['sio'] = '蘇語系';
$string['sit'] = '漢藏語系';
$string['sla'] = '斯拉夫語族';
$string['slk'] = '斯洛伐克語';
$string['slv'] = '斯洛維尼亞語、斯洛維尼亞語';
$string['sma'] = '南薩米語、南薩莫斯語';
$string['sme'] = '北薩米語、北薩莫斯語';
$string['smi'] = '薩米語支';
$string['smj'] = '律勒歐-薩米語';
$string['smn'] = '伊納里-薩米語';
$string['smo'] = '薩摩亞語';
$string['sms'] = '斯科特-薩米語';
$string['sna'] = '修納語、紹納語';
$string['snd'] = '信德語、辛德語';
$string['snk'] = '索寧克語';
$string['sog'] = '粟特語';
$string['som'] = '索馬里語、索馬利亞語';
$string['son'] = '桑海語';
$string['sot'] = '南索托語、南梭蘇語';
$string['spa'] = '西班牙語';
$string['sqi'] = '阿爾巴尼亞語';
$string['srd'] = '撒丁語、薩丁尼亞語';
$string['srn'] = '蘇里南湯加語';
$string['srp'] = '塞爾維亞語';
$string['srr'] = '塞雷爾語';
$string['ssa'] = '尼羅-撒哈拉語系';
$string['ssw'] = '斯瓦特語、史瓦濟蘭語';
$string['suk'] = '蘇庫馬語';
$string['sun'] = '巽他語';
$string['sus'] = '蘇蘇語';
$string['sux'] = '蘇美爾語';
$string['swa'] = '斯瓦希里語、斯瓦西里語（大語種）';
$string['swe'] = '瑞典語';
$string['syc'] = '古典敘利亞語';
$string['syr'] = '古敘利亞語';
$string['tah'] = '塔希提語、大溪地語';
$string['tai'] = '壯侗語系';
$string['tam'] = '泰米爾語、坦米爾語、淡米爾語';
$string['tat'] = '塔塔爾語、韃靼語';
$string['tel'] = '泰盧固語';
$string['tem'] = '滕內語';
$string['ter'] = '特列納語';
$string['tet'] = '特塔姆語、德頓語';
$string['tgk'] = '塔吉克語';
$string['tgl'] = '塔加洛語、塔加拉語、他加祿語';
$string['tha'] = '泰語';
$string['tig'] = '提格雷語';
$string['tir'] = '提格里尼亞語、提格利尼亞語';
$string['tiv'] = '蒂夫語';
$string['tkl'] = '托克勞語';
$string['tlh'] = '克林貢語';
$string['tli'] = '特林吉特語';
$string['tmh'] = '塔馬舍克語';
$string['tog'] = '湯加語 (尼亞薩)';
$string['ton'] = '湯加語 (湯加島)、東加語';
$string['tpi'] = '托克皮辛語、巴布亞皮欽語';
$string['tsi'] = '欽西安語';
$string['tsn'] = '茨瓦納語';
$string['tso'] = '聰加語、宗加語';
$string['tuk'] = '土庫曼語';
$string['tum'] = '奇圖姆布卡語';
$string['tup'] = '圖皮語系';
$string['tur'] = '土耳其語';
$string['tut'] = '阿爾泰語系';
$string['tvl'] = '吐瓦魯語';
$string['twi'] = '契維語、特威語、多威語';
$string['tyv'] = '圖瓦語、圖佤語';
$string['udm'] = '烏德穆爾特語';
$string['uga'] = '烏加里特語';
$string['uig'] = '維吾爾語';
$string['ukr'] = '烏克蘭語';
$string['umb'] = '翁本杜語';
$string['und'] = '未確定的語言';
$string['urd'] = '烏爾都語、烏都語、晤魯都語';
$string['uzb'] = '烏茲別克語、烏孜別克語';
$string['vai'] = '瓦伊語';
$string['ven'] = '文達語、溫達語';
$string['vie'] = '越南語、京語';
$string['vol'] = '沃拉普克語';
$string['vot'] = '沃提克語';
$string['wak'] = '瓦卡什語系';
$string['wal'] = 'Wolaytta';
$string['war'] = '瓦賴語';
$string['was'] = '瓦肖語';
$string['wen'] = '索布諸語言';
$string['wln'] = '瓦龍語、瓦隆語、華隆語';
$string['wol'] = '沃洛夫語、渥魯夫語';
$string['xal'] = '卡爾梅克語、衛拉特語';
$string['xho'] = '科薩語';
$string['yao'] = '瑤語 (馬拉維)';
$string['yap'] = '雅浦語';
$string['yid'] = '依地語、意第緒語';
$string['yor'] = '約魯巴語';
$string['ypk'] = '尤皮克語系';
$string['zap'] = '薩波特克語';
$string['zbl'] = '布利斯符號';
$string['zen'] = '哲納加語';
$string['zha'] = '壯語';
$string['zho'] = '中文、漢語';
$string['znd'] = '贊德諸語言';
$string['zul'] = '祖魯語';
$string['zun'] = '祖尼語';
$string['zxx'] = '沒有語言內容';
$string['zza'] = '扎扎其語';
