<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'languagelab', language 'zh_tw', branch 'MOODLE_25_STABLE'
 *
 * @package   languagelab
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced'] = '進階設定';
$string['agoAfter'] = '以前';
$string['april'] = '四月';
$string['async'] = '討論(討論區式)';
$string['attempts'] = '每一學生一段錄音';
$string['attempts_help'] = '勾選這方格，若你只要每位學生指錄製一個檔案。';
$string['august'] = '八月';
$string['btnCancel'] = '取消';
$string['btnDiscard'] = '放棄更改';
$string['cancel'] = '取消';
$string['classmonitor'] = '監看你的班級';
$string['confirmDeleteHistory'] = '你確定你要刪除錄音？';
$string['connectClient'] = '連線中.....';
$string['connected_class'] = '你顯在正與這班級連線，擊點"關閉"按鈕可結束這討論。';
$string['connected_class_btnStop'] = '關閉';
$string['connected_class_title'] = '與班級連線';
$string['connected_error'] = '連線錯誤';
$string['connected_no_student_connected'] = '沒有學生連線';
$string['connected_student'] = '你顯在正與這學生連線，擊點"關閉"按鈕可結束這討論。';
$string['connected_student_btnStop'] = '關閉';
$string['connected_student_title'] = '已與學生連線';
$string['connectiongServer'] = '正連線到伺服器.....';
$string['corrNotes'] = '在此輸入矯正註記';
$string['days'] = '日';
$string['december'] = '十二月';
$string['defaultTitleNewRecording'] = '新錄音';
$string['deleteRecord'] = '刪除';
$string['deleteRecord_help'] = '選出一筆錄音並點選已刪除它';
$string['description'] = '說明';
$string['dialogue'] = '對話';
$string['disconnectClient'] = '斷線中....';
$string['downloadRecord'] = '下載 MP3';
$string['duedate'] = '到期日';
$string['emailgreeting'] = '你好';
$string['emailsubject'] = '活動';
$string['emailthankyou'] = '謝謝你';
$string['error_cannot_connect_student'] = '無法與學生連線';
$string['error_delete_permission'] = '你沒有權限去刪除這一錄音';
$string['error_grade_permission'] = '你沒有權限對學生打分數';
$string['error_insert_feedback_parent_notexists'] = '這學生的錄音不存在，這回饋無法被插入';
$string['error_insert_feedback_permission'] = '你沒有權限去建立一回饋';
$string['error_record_save'] = '發生錯誤，錄音沒被儲存';
$string['errorTitle'] = '錯誤';
$string['february'] = '二月';
$string['feedback'] = '回饋';
$string['filterStudents'] = '學生過濾器：';
$string['filterStudents_help'] = '輸入學生名字，只讓這一學生顯示出來';
$string['friday'] = '五';
$string['general'] = '一般';
$string['grade'] = '分數';
$string['gradeStudentWithRecordings'] = '只有至少有交一筆錄音的學生可被計分';
$string['grading'] = '計分';
$string['group_type'] = '群組類型';
$string['hours'] = '時';
$string['january'] = '一月';
$string['july'] = '七月';
$string['june'] = '六月';
$string['languagelab'] = '語言實驗室';
$string['languagelab:addinstance'] = '添加一個新語言實驗室';
$string['languagelab:manage'] = '語言實驗室：管理員';
$string['languagelab:studentview'] = '語言實驗室：學生畫面';
$string['languagelab:teacherview'] = '語言實驗室：教師畫面';
$string['languagelab:view'] = '檢視語言實驗室';
$string['listened'] = '你的教師現在正在聽你的聲音';
$string['listRecordings'] = '錄製中';
$string['listRecordings_help'] = '擊點這裡可以開啟一彈出視窗，進行錄音。';
$string['load_prev_master'] = '倒回到先前的主音軌';
$string['march'] = '三月';
$string['master_track'] = '主音軌(只有mp3)';
$string['master_track_file'] = '現在正使用主音軌';
$string['master_track_recorder'] = '主音軌';
$string['may'] = '五月';
$string['message'] = '你可以在此打入訊息';
$string['micConfig'] = '設定';
$string['minutes'] = '分';
$string['modulename'] = '語言實驗室';
$string['modulenameplural'] = '語言實驗室';
$string['monday'] = '一';
$string['months'] = '月';
$string['name'] = '活動名稱';
$string['newMastertrack'] = '新';
$string['newRecording'] = '新的錄製';
$string['newReply'] = '教師回應';
$string['no_available_date'] = '沒有輸入開始日期';
$string['no_due_date'] = '沒有輸入結束日期';
$string['nonStreamingBasePath'] = '到聲音/影片檔的HTTP路徑';
$string['notesCorrection'] = '註記與矯正';
$string['playeroptionsBtnOk'] = 'OK';
$string['playeroptionstxt5'] = '點選"關閉"';
$string['pluginadministration'] = '語言實驗室 - OWLL';
$string['pluginname'] = '語言實驗室 - OWLL';
$string['previous_recording'] = '你先前的錄音：';
$string['privateNotes'] = '私人註記';
$string['raiseHand'] = '舉手';
$string['raiseHand_help'] = '點選這裡，可以對你的老師舉起你的手';
$string['recorderdescription'] = '錄音機';
$string['recording_failed_save'] = '無法把你的錄音存到資料庫';
$string['recordingRequired'] = '你在提交之前要先錄音';
$string['recordings'] = '錄音中';
$string['recording_saved'] = '你的錄音已經被提交出去';
$string['recordingsHistory'] = '錄音中';
$string['recording_timelimit'] = '錄音時間限制(分鐘)。(0=無限制)';
$string['recordingTitle'] = '標題';
$string['search'] = '搜尋：';
$string['seconds'] = '秒';
$string['select_group_type'] = '選擇群組類型';
$string['student_delete_recordings'] = '允許學生刪除他們的錄音';
$string['student_recording'] = '學生錄音中';
$string['studentsOffline'] = '學生離線';
$string['studentsOnline'] = '學生在線上';
$string['subject'] = '錄音中';
$string['submit'] = '提交';
$string['submitBlank'] = '提交空白';
$string['submitChanges'] = '提交更改';
$string['submitGrade'] = '提交分數';
$string['submitGrade_help'] = '擊點可提交學生分數';
$string['submitNew'] = '提交錄音';
$string['submitRecord'] = '提交錄音';
$string['submitRecord_help'] = '擊點以提交你的錄音';
$string['submit_recording'] = '提交你的錄音';
$string['sunday'] = '日';
$string['talkToStudent_help'] = '擊點這裡，可以向這位學生說話';
$string['teacher_class_speak'] = '<div class="dialogTeacherPic">{$a}</div> <br />向全班說話。';
$string['teacher_class_speak_title'] = '教師向全班說話';
$string['teacher_student_speak'] = '<div class="dialogTeacherPic">{$a}</div> <br />已經開始跟你討論。你現在已經連線。';
$string['teacher_student_speak_title'] = '與教師討論';
$string['thumbsUp_help'] = '擊點這裡，可以送出一個"讚的手勢"給這位學生';
$string['thumbsup_student'] = '做得好！';
$string['thursday'] = '四';
$string['timesOut'] = '時間到了';
$string['titleConfirm'] = '確認';
$string['titlePlayerOptions'] = '麥克風選項';
$string['titleRecording'] = '正在錄音中';
$string['tuesday'] = '二';
$string['use_grade_book'] = '使用成績簿';
$string['use_grade_book_help'] = '預設上，語言實驗室活動主要是作為練習之用，所以不計分數，以免填滿你的成績簿。

但若你要對這學習活動計分，請勾選這方格。';
$string['use_mp3'] = '使用上傳的MP3作為主音軌？';
$string['use_video'] = '允許影像';
$string['video'] = '允許影像';
$string['video_help'] = '若你要學生同時錄製聲音和影像，請勾選這方格。這可以用錄製手語。';
$string['video_unavailable'] = '仍在發展中的影像選項';
$string['warningLossOfWork'] = '你正企圖從錄音中離開，但你已經做了更改。你確定你要放棄你的更改？';
$string['wednesday'] = '三';
$string['weeks'] = '週';
$string['words'] = '列出你要學生錄製的文字';
$string['XMLLoadFail'] = 'XML無法裝載。請聯絡你的網站管理員。';
$string['years'] = '年';
