<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_globalmessage', language 'zh_tw', branch 'MOODLE_24_STABLE'
 *
 * @package   local_globalmessage
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutglobalmessageheading'] = '關於整個伺服器訊息';
$string['and'] = '和';
$string['author'] = '作者';
$string['background'] = '背景';
$string['bgcolor'] = '顏色';
$string['bgimage'] = '圖像';
$string['bgimageposition'] = '圖像位置';
$string['bgimagerepeat'] = '重複';
$string['bgnorepeat'] = '顯示圖像一次';
$string['bgrepeat'] = '重複顯示這圖像';
$string['bgrepeatx'] = '水平地重複顯示這圖像';
$string['bgrepeaty'] = '垂直地重複顯示圖像';
$string['border'] = '邊線';
$string['bordercolor'] = '顏色';
$string['bordershape'] = '外型';
$string['bordersize'] = '大小';
$string['bottom'] = '底部';
$string['confirmtitle'] = '你確定嗎？';
$string['copyright'] = '版權';
$string['courseid'] = '課程編號';
$string['createglobalmessage'] = '建立整個伺服器訊息';
$string['currentversion'] = '當前版本';
$string['customrules'] = '自訂規則';
$string['dashed'] = '虛線';
$string['date'] = '日期';
$string['design'] = '設計';
$string['designdeleted'] = '你已經成功地刪除這一設計"{$a}"';
$string['designerror1'] = '寬和高是必要的';
$string['designerror2'] = '名稱是必要的';
$string['designsaved'] = '設計細節已經儲存';
$string['dimensions'] = '向度';
$string['disabled'] = '關閉';
$string['disableforadminpage'] = '在管理員頁面關閉';
$string['dotted'] = '點線';
$string['double'] = '雙線';
$string['editrules'] = '編輯規則';
$string['editrulestitle'] = '編輯訊息的規則 - {$a}';
$string['enabled'] = '啟用';
$string['equal'] = '相等';
$string['error1'] = '無效的請求，請再試一次！';
$string['error2'] = '無法找到訊息';
$string['error3'] = '訊息設計無法被儲存，請再試一次！';
$string['error4'] = '訊息無法被儲存，請再試一次！';
$string['example1'] = '主要伺服器在半小時後停機的警告說明';
$string['example2'] = '對於新用戶的歡迎訊息。第一次登入。';
$string['example3'] = '放假訊息(例如，新年時，伺服器關機)';
$string['example4'] = '化學實驗課的上課教室已經改到求真樓F101教室';
$string['example5'] = '任何其他你想顯示給用戶看到的訊息.....';
$string['examplescenarios'] = '範例場景';
$string['examplescenarios1'] = '假定這裡有兩則訊息，';
$string['examplescenarios2'] = '訊息1 "歡迎來到我們的Moodle"';
$string['examplescenarios3'] = '訊息規則：';
$string['examplescenarios6'] = '訊息2："因緊急升級而系統停用"';
$string['examplescenarios7'] = '訊息規則：';
$string['failedajax'] = '資料要求失敗。請再試一次！';
$string['general'] = '一般';
$string['globalmessage'] = '整個伺服器訊息';
$string['globalmessageabout'] = '整個伺服器訊息說明';
$string['globalmessagedialogcreatetitle'] = '建立整個伺服器訊息';
$string['globalmessagedialogdesigntitle'] = '設計整個伺服器訊息';
$string['globalmessagedialogedittitle'] = '編輯整個伺服器訊息';
$string['globalmessagedialogrulesnotes'] = '若下列規則為真，則顯示訊息。';
$string['globalmessageenabledesc'] = '取消這設定，可關閉全域訊息。';
$string['globalmessageinstall'] = '安裝/解除安裝';
$string['globalmessagemanage'] = '整個伺服器訊息';
$string['globalmessagename'] = '名稱';
$string['globalmessagesettings'] = '整個伺服器訊息設定';
$string['greateror'] = '大於或等於';
$string['greaterthan'] = '大於';
$string['height'] = '高';
$string['invalidfiletoload'] = '檔案無法裝載';
$string['left'] = '左';
$string['lessor'] = '小於或等於';
$string['lessthan'] = '小於';
$string['license'] = '授權方式';
$string['listofexamples'] = '訊息範例的列表';
$string['loaddesign'] = '裝載設計';
$string['loadingtext'] = '請等待....';
$string['manageglobalmessageheading'] = '管理整個伺服器的訊息';
$string['managemessagedesign'] = '管理訊息設計';
$string['messagedeleted'] = '你已經順利地刪除這訊息"{$a}"';
$string['messageerror1'] = '有些不對勁，請再試一次';
$string['messageerror2'] = '訊息的名稱和說明是必要的';
$string['name'] = '名稱';
$string['newdesign'] = '建立新設計';
$string['none'] = '無';
$string['notequal'] = '不等於';
$string['or'] = '或';
$string['pluginname'] = '全網站訊息';
$string['previewdesign'] = '顯示/隱藏設計';
$string['removedesign'] = '移除設計';
$string['removedesigntext'] = '你要移除這被選出的設計嗎？';
$string['removemessagetext'] = '你要移除這被強調的訊息嗎？';
$string['right'] = '右';
$string['role'] = '用戶角色';
$string['ruleerror2'] = '請輸入一數值';
$string['ruleerror3'] = '添加至少一個原則';
$string['rulesinfo2'] = '建立一個PHP檔案，並把它放在這目錄中';
$string['rulessaved'] = '規則已經儲存';
$string['save'] = '儲存';
$string['status'] = '狀態';
$string['submit'] = '提交';
$string['summary'] = '摘要';
$string['timemodified'] = '被修改過的時間';
$string['top'] = '頂部';
$string['uninstall'] = '解除安裝';
$string['uninstall1'] = '這插件解除安裝的步驟';
$string['uninstall2'] = '到 網站管理-->插件-->管理本地插件，並點選刪除來移出這一插件。';
$string['uninstall3'] = '在你的主題背景資料夾開啟檔案renderers.php，並移除下列兩行程式碼。';
$string['updatepreviewdesign'] = '更新預覽';
$string['userid'] = '用戶名稱';
$string['website'] = '網站';
$string['width'] = '寬';
