<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'zh_tw', branch 'MOODLE_25_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = '關於';
$string['activity'] = '活動';
$string['add'] = '新增';
$string['addcontact'] = '加入通訊錄';
$string['addedtoqueue'] = '您已離線。已將您的操作排入等待行列。';
$string['addfakenotifications'] = '傳送測試通知';
$string['addnote'] = '新增筆記';
$string['address'] = '住址';
$string['addsite'] = '新增網站';
$string['allcachesinvalidated'] = '全部快取都廢止了';
$string['allcachespurged'] = '快取已全數清除';
$string['areyousurereset'] = '您確定應用程式要重設?先前位置將會全數刪除。';
$string['audionotavailable'] = '沒有聲音輸入裝置';
$string['audiorecordinstructions'] = '按下Record來開始錄聲音。按Stop即可停止並將檔案上傳。';
$string['authenticating'] = '認證中';
$string['author'] = '作者';
$string['back'] = '返回';
$string['browsephotoalbums'] = '瀏覽相本';
$string['cacheexpirationtime'] = '快取到期時間(毫秒)';
$string['cancel'] = '取消';
$string['cannotaddnote'] = '不能連上網路。您的筆記已排入傳輸佇列。一旦上線即可重新上傳。';
$string['cannotconnect'] = '無法連接：請確認您輸入之網址正確，且您的位置使用的是Moodle2.4版或更新版本。';
$string['cannotconnectssl'] = '無法連接：請確認您輸入之網址為正確，且您的位置使用的是Moodle2.4版或更新，且SSL憑證有效。';
$string['cannotsendmessage'] = '網路無法連接。您的訊息已儲存在任務佇列中。一旦可以連線後，您就可以重新傳送。';
$string['city'] = '城市';
$string['close'] = '關閉';
$string['completed'] = '完成';
$string['confirmcontinuedownload'] = '您確定要繼續下載檔案?';
$string['confirmdeletetask'] = '您確定要刪除此項任務?';
$string['contact'] = '連絡人';
$string['contactadd'] = '連絡人已加到您電話的通訊錄中。';
$string['content'] = '內容';
$string['contents'] = '內容';
$string['contentyetnotavailable'] = '此型態之活動不能經由手機app找到。';
$string['continue'] = '繼續';
$string['country'] = '國家';
$string['coursename'] = '課程名稱';
$string['csssynced'] = '遠端CSS已同步。';
$string['date'] = '日期';
$string['days'] = '星期';
$string['delete'] = '刪除';
$string['deletesite'] = '刪除這網站？';
$string['deletesiteb'] = '刪除網站';
$string['deletesitefiles'] = '您確定您想由此位置刪除已下載檔案?';
$string['description'] = '描述';
$string['details'] = '明細';
$string['development'] = '開發';
$string['deviceinfo'] = '設備資訊';
$string['disablenotifications'] = '關閉通知';
$string['disablerdebugger'] = '關閉遠端除錯';
$string['docsurl'] = 'http://docs.moodle.org/en/Mobile_app';
$string['downloadremotefile'] = '下載遠端檔案';
$string['downloadtime'] = '已下載';
$string['email'] = '電子郵件';
$string['empty'] = '空白';
$string['enableautosync'] = '啟用自動同步';
$string['enableautosynccss'] = '啟用額外的CSS樣式表同步';
$string['enableautosynclang'] = '啟用語言檔案同步';
$string['enableautosyncws'] = '啟用操作與資料同步';
$string['enablecss3transitions'] = '啟用CSS3過渡';
$string['enabledebugging'] = '啟用除錯';
$string['enablenotifications'] = '啟用通知';
$string['enablenotificationscheck'] = '<p>首先你要先檢查您的Moodle網站是否有支援手機通知的功能。請開啟Moodle網站然後連結到系統管理/個人資料設定/傳訊息。如果手機通知功能有啟用，您應該會看到一個所謂  手機通知 的欄位。</p>';
$string['enablenotificationswarning'] = '<p>為了啟用通知功能，我們需要儲存以下資料於Moodle網站：手機型號、作業系統。</p>';
$string['enablerdebugger'] = '啟用遠端除錯';
$string['error'] = '錯誤';
$string['errorcamera'] = '使用相機時發生錯誤';
$string['errorcameramsg'] = '設備沒有相機';
$string['errorcapturingaudio'] = '錄製聲音時發生錯誤';
$string['errorcapturingvideo'] = '錄製影片時發生錯誤';
$string['errordownloading'] = '下載檔案時發生錯誤';
$string['errorduringdevicetokenrequest'] = '設備口令請求時發生錯誤';
$string['errorduringdevicetokenrequesttoapns'] = '設備口令請求到APNS時發生錯誤';
$string['errornoconnectednocache'] = '設備未連接，而且這裡沒有這選項查詢的快取資訊。';
$string['errorregisteringdeviceinmoodle'] = '於Moodle登錄設備時有誤';
$string['errorretrievinggradeinformation'] = '取回成績資訊時發生錯誤';
$string['erroruploading'] = '上傳檔案時出錯';
$string['estimatedfreespace'] = '估計尚餘空間';
$string['events'] = '行事曆';
$string['feedback'] = '回饋';
$string['filedownloaded'] = '檔案已下載';
$string['filename'] = '檔名';
$string['filesize'] = '大小';
$string['fileuploaded'] = '檔案已上傳';
$string['fileurl'] = '檔案網址';
$string['forcecsssync'] = '強制現在同步CSS';
$string['forcelangsync'] = '強制現在同步語言';
$string['forceofflinemode'] = '強制使用離線模式';
$string['fullname'] = '全名';
$string['general'] = '一般';
$string['grade'] = '成績';
$string['grades'] = '成績';
$string['groupeventsnotdisplayed'] = '群組事件不顯示';
$string['help'] = '協助';
$string['helpmelogin'] = '<p>要登入前請確認:</p>1. Moodle 入口網站版本要是2.4或更高<br />2. Moodle 入口網站管理員有啟用手機存取.<br /><br /><p>想測試Moodle示範入口網站型態須輸入<i>teacher</i> 或<i>student</i> 於<i>Username</i> 欄位並點選<b>Add button</b>.</p><p><a href="http://docs.moodle.org/en/Mobile_app" target="_blank">Moodle文件網站有更詳細的資料及協助</a></p>';
$string['icantlogin'] = '我無法登入';
$string['imagestored'] = '您的相片已存放於您私人檔案區';
$string['info'] = '訊息';
$string['initializing'] = '初始中...';
$string['invalidaccount'] = '請檢查您的登人資料或請您的網站管理員檢查網站設定。';
$string['invalidmoodleversion'] = '無效的Moodle版本。至少需要的版本是：';
$string['invalidscheme'] = '請提供一個有效的網站網址。';
$string['invalidsite'] = '這網站網址無效。';
$string['langsynced'] = '語言已同步';
$string['language'] = '語言';
$string['license'] = '授權';
$string['loadcordovaemulator'] = '載入Cordova模擬器';
$string['loading'] = '載入中';
$string['localpath'] = '本地路徑';
$string['location'] = '位置';
$string['logininsiterequired'] = '您的Moodle網站強制您以系統瀏覽器開啟。將開啟新瀏覽器，並重新導向這Moodle網站。';
$string['logout'] = '登出';
$string['lostconnection'] = '我們已斷了線，您需重新連線。您的口令目前是無效的。';
$string['message'] = '訊息';
$string['messagesent'] = '訊息傳送';
$string['mobileservicesnotenabled'] = '您的網站並未啟用行動服務。如果您想使用此功能，請連絡您的Moodle網站管理員。';
$string['modulename'] = '模組名稱';
$string['moodlehelp'] = '輔助說明';
$string['mycourses'] = '我的課程';
$string['name'] = '名稱';
$string['networkerror'] = '無法連接網路';
$string['networkerrormsg'] = '網路未啟用或未運作。';
$string['no'] = '否';
$string['norefreshdisconnected'] = '更新功能需要網路連線';
$string['notaskstobesynchronized'] = '沒有同步的任務';
$string['noteadded'] = '筆記已加入';
$string['noticelargefile'] = '請注意您要下載的檔案很大，可能需要花點時間才完成。';
$string['notificationpreferencesnotconfigured'] = '您尚未設定您的手機通知偏好。請由瀏覽器登入Moodle 入口網站並至您的使用者檔案之訊息設定去設定。';
$string['notifications'] = '通知';
$string['notificationsdisabled'] = '通知功能已停用';
$string['notificationsenabled'] = '您全部的Moodle網站啟用通知功能。';
$string['notificationshowtoenable'] = '.';
$string['offlinemode'] = '離線模式';
$string['ok'] = '好';
$string['participants'] = '參與者';
$string['password'] = '密碼';
$string['passwordlabel'] = '密碼';
$string['passwordnotnull'] = '請輸入您的密碼';
$string['passwordrequired'] = '需要密碼';
$string['percentage'] = '百分比';
$string['phone1'] = '電話';
$string['phone2'] = '行動';
$string['pluginname'] = 'Moodle Mobile 語言字串';
$string['preview'] = '預覽';
$string['purgecaches'] = '清除快取';
$string['range'] = '範圍';
$string['rdebuggingenabledfor'] = '在以下幾秒內將啟用遠端除錯功能。';
$string['record'] = '錄音';
$string['recordaudio'] = '錄製聲音';
$string['recordstored'] = '您的錄音已儲存在您的私人檔案區。';
$string['remotesystemnotconfiguredfornotifications'] = '您Moodle並未設定好傳送行動裝置通知。如果您覺得須啟用通知功能請連絡Moodle入口網站管理員。';
$string['replay'] = '回覆';
$string['reply'] = '回覆';
$string['reportabug'] = '回報問題';
$string['reportbuginfo'] = '點一下電子郵件鈕來傳送錯誤報告<br /> <br /> <b>記得於內文詳述問題</b><br /> <br />請注意，信件內將附上一些除錯用資訊(非私人資訊)';
$string['requiredfields'] = '所有必填欄位需要完成。';
$string['reset'] = '重設';
$string['resetapp'] = '重設應用程式';
$string['save'] = '儲存';
$string['saving'] = '儲存中...';
$string['select'] = '選擇';
$string['selectsite'] = '選擇一個網站';
$string['send'] = '傳送';
$string['sendall'] = '傳送全部';
$string['sendmessage'] = '傳送訊息';
$string['sendnow'] = '立即傳送';
$string['settings'] = '設定';
$string['showall'] = '顯示全部';
$string['showlog'] = '顯示使用紀錄';
$string['siteexists'] = '網站已經存在。';
$string['siteinmaintenance'] = '您的網站處於維護模式';
$string['sitename'] = '網站名稱';
$string['sites'] = '網站';
$string['siteurl'] = '網站網址';
$string['siteurllabel'] = '網站網址';
$string['siteurlrequired'] = '需要網站網址，例如<i>http://www.yourmoodle.tw</i>';
$string['spaceusage'] = '使用空間';
$string['stop'] = '停止';
$string['strings'] = '字串';
$string['synchronization'] = '同步';
$string['syncthistasknow'] = '立即同步此任務';
$string['takephoto'] = '拍照';
$string['takepicture'] = '相機拍照';
$string['taskqueue'] = '任務佇列';
$string['therearentnotificationsyet'] = '沒有通知訊息';
$string['threemonthsmore'] = '顯示三個月以上';
$string['timecreated'] = '加入的日期';
$string['timeduration'] = '持續時間';
$string['timemodified'] = '最後修改';
$string['timestart'] = '開始的時間';
$string['total'] = '總計';
$string['totalusage'] = '用量總計';
$string['type'] = '類型';
$string['unexpectederror'] = '無法預期的錯誤。請關閉並重新開啟應用程式，再試一次。';
$string['update'] = '更新';
$string['updatesite'] = '更新網站';
$string['upload'] = '上傳';
$string['uploading'] = '上傳中';
$string['uploadingtoprivatefiles'] = '上傳到您的私人檔案區';
$string['uselocalmobileplugin'] = '當Moodle網站有安裝選用的Mobile外掛時，頁面會運作得更好。';
$string['userfrom'] = '從';
$string['username'] = '帳號';
$string['usernamelabel'] = '帳號';
$string['usernamerequired'] = '需要帳號';
$string['video'] = '錄製影片';
$string['videofilenameprefix'] = 'iphone_upload-video';
$string['videostored'] = '您的影片已儲存在您的私人檔案區';
$string['viewableonthisapp'] = '在這APP可看見的';
$string['warning'] = '警告';
$string['webservicesnotenabled'] = '您的網站沒有啟用Web服務。如果您想用行動裝置連線，請聯繫您的Moodle網站管理員。';
$string['webservicesuccessfullyexecuted'] = 'Web服務執行成功';
$string['website'] = '網站';
$string['welcome'] = '歡迎使用Moodle Mobile APP';
$string['writeherethebug'] = '在這裡寫下詳細的問題描述';
$string['yes'] = '是';
$string['yourpassword'] = '密碼';
$string['yoursiteurl'] = 'https://yourmoodle.edu.tw';
$string['yourusername'] = '帳號';
