<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'zh_tw', branch 'MOODLE_25_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '動作';
$string['availability'] = '可用性';
$string['checkforupdates'] = '檢查可用的更新';
$string['checkforupdateslast'] = '上次檢查完成於{$a}';
$string['detectedmisplacedplugin'] = '插件 "{$a->component}"是安裝在不正確的位置 "{$a->current}", 期待的位置是 "{$a->expected}"。';
$string['displayname'] = '插件名稱';
$string['err_response_curl'] = '無法提取可用的更新資料，意外的cURL錯誤';
$string['err_response_format_version'] = '回應格式的非預期版本，請重新檢查可用的更新。';
$string['err_response_http_code'] = '無法獲得可用的更新資料，意外的HTTP回應代碼';
$string['filterall'] = '顯示全部';
$string['filtercontribonly'] = '只顯示各種插件';
$string['filtercontribonlyactive'] = '只顯示各種插件';
$string['filterupdatesonly'] = '只顯示可更新的';
$string['filterupdatesonlyactive'] = '只顯示可更新的';
$string['moodleversion'] = 'Moodle{$a}';
$string['nonehighlighted'] = '這次升級沒有需要注意的插件';
$string['nonehighlightedinfo'] = '不管怎樣，顯示所有已經安裝插件列表';
$string['noneinstalled'] = '沒有安裝這一類型的插件';
$string['notdownloadable'] = '無法下載這包裹';
$string['notdownloadable_help'] = '更新用的壓縮檔包裹無法下載。請參看文件頁面以找到更詳細說明。';
$string['notes'] = '備註';
$string['notwritable'] = '插件檔案無法寫入';
$string['notwritable_help'] = '您已經啟用自動更新部署，且發現這插件有可用的更新。然而，因為網頁伺服器無法寫入這插件檔案，因此目前無法安裝這一更新。

請系統管理員把這插件資料夾和它所有的檔案都改成可寫入的，這樣才能自動安裝可用的更新。';
$string['numdisabled'] = '停用：{$a}';
$string['numextension'] = '插件：{$a}';
$string['numtotal'] = '已經安裝：{$a}';
$string['numupdatable'] = '可用更新：{$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = '此頁面顯示在這升級過程中可能需要您留意的插件。

即將要安裝的新插件、即將要升級的插件和少掉的插件都會被特別明顯標示。

第三方的外掛若有可用的更新，也被特別標示出來。

建議您檢查第三方外掛是否有新的版本可用，並在繼續這次升級 Moodle 之前，更新它們的程式碼。';
$string['plugindisable'] = '停用';
$string['plugindisabled'] = '已停用';
$string['pluginenable'] = '啟用';
$string['pluginenabled'] = '已啟用';
$string['requiredby'] = '需要用到：{$a}';
$string['requires'] = '需要';
$string['rootdir'] = '目錄';
$string['settings'] = '設定';
$string['showall'] = '重新裝載並顯示所有插件';
$string['somehighlighted'] = '需要您留意的插件數：{$a}';
$string['somehighlightedinfo'] = '顯示已經安裝的插件的完整列表';
$string['somehighlightedonly'] = '只顯示需要您留意的插件';
$string['source'] = '來源';
$string['sourceext'] = '外掛';
$string['sourcestd'] = '標準';
$string['status'] = '狀態';
$string['status_delete'] = '將會被刪除';
$string['status_downgrade'] = '已經安裝了更高版本！';
$string['status_missing'] = '從磁碟上遺失';
$string['status_new'] = '即將要安裝';
$string['status_nodb'] = '沒有資料庫';
$string['status_upgrade'] = '即將升級';
$string['status_uptodate'] = '已經安裝';
$string['systemname'] = '識別碼';
$string['type_auth'] = '身分驗證方法';
$string['type_auth_plural'] = '身分認證插件';
$string['type_block'] = '區塊';
$string['type_block_plural'] = '區塊';
$string['type_cachelock'] = '快取封鎖管理者';
$string['type_cachelock_plural'] = '快取封鎖管理者';
$string['type_cachestore'] = '快取儲存';
$string['type_cachestore_plural'] = '快取儲存';
$string['type_coursereport'] = '課程報告';
$string['type_coursereport_plural'] = '課程報表';
$string['type_editor'] = '編輯器';
$string['type_editor_plural'] = '編輯器';
$string['type_enrol'] = '選課方式';
$string['type_enrol_plural'] = '選課方式';
$string['type_filter'] = '文字過濾器';
$string['type_filter_plural'] = '文字過濾器';
$string['type_format'] = '課程格式';
$string['type_format_plural'] = '課程格式';
$string['type_gradeexport'] = '成績匯出方式';
$string['type_gradeexport_plural'] = '成績匯出方式';
$string['type_gradeimport'] = '成績匯入方式';
$string['type_gradeimport_plural'] = '成績匯入方式';
$string['type_gradereport'] = '成績單報表';
$string['type_gradereport_plural'] = '成績單報表';
$string['type_gradingform'] = '進階評分方法';
$string['type_gradingform_plural'] = '進階評分方法';
$string['type_local'] = '本地插件';
$string['type_local_plural'] = '本地插件';
$string['type_message'] = '簡訊輸出';
$string['type_message_plural'] = '簡訊輸出';
$string['type_mnetservice'] = 'MNet服務';
$string['type_mnetservice_plural'] = 'MNet服務';
$string['type_mod'] = '活動模組';
$string['type_mod_plural'] = '活動模組';
$string['type_plagiarism'] = '防止抄襲插件';
$string['type_plagiarism_plural'] = '防止抄襲插件';
$string['type_portfolio'] = '作品選集';
$string['type_portfolio_plural'] = '學習歷程檔案';
$string['type_profilefield'] = '個人資料欄位類型';
$string['type_profilefield_plural'] = '個人資料欄位類型';
$string['type_qbehaviour'] = '試題作答計分方式';
$string['type_qbehaviour_plural'] = '試題作答計分方式';
$string['type_qformat'] = '題目匯入/匯出格式';
$string['type_qformat_plural'] = '題目匯入/匯出格式';
$string['type_qtype'] = '試題類型';
$string['type_qtype_plural'] = '試題類型';
$string['type_report'] = '網站報告';
$string['type_report_plural'] = '報告';
$string['type_repository'] = '倉儲';
$string['type_repository_plural'] = '倉儲';
$string['type_theme'] = '佈景主題';
$string['type_theme_plural'] = '佈景主題';
$string['type_tool'] = '管理工具';
$string['type_tool_plural'] = '管理工具';
$string['type_webservice'] = '網路服務傳輸協定';
$string['type_webservice_plural'] = '網路服務傳輸協定';
$string['uninstall'] = '解除安裝';
$string['uninstallconfirm'] = '你即將要把插件<em>{$a->name}</em>解除安裝。

這將會把資料庫有關此插件的一切紀錄刪除，包括它的配置、日誌、這插件的管理的用戶檔案等等。這將會沒有復原的機會，且Moodle本身沒有建立復原的備份。

你確定你要繼續刪除？';
$string['uninstalldelete'] = '所有與這插件<em>{$a->name}</em> 有關連的資料，已從資料庫中被刪除。

要防止這插件本身重新安裝，它的資料夾<em>{$a->rootdir}</em>必須從你的伺服器中以手工移除。

因為讀寫權限的關係，Moodle本身無法移除這資料夾。';
$string['uninstalldeleteconfirm'] = '所有與這插件<em>{$a->name}</em> 有關連的資料，已從資料庫中被刪除。

要防止這插件本身重新安裝，它的資料夾<em>{$a->rootdir}</em>必須從你的伺服器中移除。

你現在要移除這插件資料夾嗎？';
$string['uninstalldeleteconfirmexternal'] = '似乎你的插件已經透過原始碼管理系統{$a}取得最新版本。

若你移除這插件資料夾，你可能會失去這程式碼的重要修改。

請確定你真的要移除這插件資料夾才繼續。';
$string['uninstalling'] = '解除安裝{$a->name}';
$string['updateavailable'] = '有新的版本 {$a} 可用！';
$string['updateavailable_moreinfo'] = '更多資訊...';
$string['updateavailable_release'] = '版本{$a}';
$string['updatepluginconfirm'] = '插件更新確認';
$string['updatepluginconfirmexternal'] = '顯然您已經從原始碼管理系統({$a})取得這插件的最新版本。若您安裝這一插件，您將不再能從原始碼管理系統取得插件更新。請在繼續之前，確定您要更新這插件。';
$string['updatepluginconfirminfo'] = '您即將要安裝這一插件<strong>{$a->name}</strong>的新版本。包含這一插件的{$a->version} 版的壓縮包裹將會從<a href="{$a->url}">{$a->url}</a>下載，並抽取到您的Moodle的安裝，這樣它就可以更新您的安裝。';
$string['updatepluginconfirmwarning'] = '請注意，Moodle在升級之前，不會自動備份您的資料庫。我們強烈建議您現在就做一個完整的備份，以防備萬一新程式碼有錯誤，而使你的網站無法使用或摧毀你的資料庫。請考慮你冒的風險。';
$string['version'] = '版本';
$string['versiondb'] = '目前版本';
$string['versiondisk'] = '新版本';
