<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'zh_tw', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_formal_white
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = '區塊欄寬';
$string['blockcolumnwidthdesc'] = '為這一主題設定區塊欄寬。<strong>若寬度低於200px，(blockcolumnwidth-2*blockpadding)，行事曆區塊將無法正常顯現</strong>';
$string['blockcontentbgc'] = '區塊內容背景顏色';
$string['blockcontentbgcdesc'] = '設定此主題區塊內容的背景顏色';
$string['blockpadding'] = '區塊的邊框';
$string['blockpaddingdesc'] = '設定每一區塊和包含的欄之間的邊框';
$string['choosereadme'] = '<div class="clearfix">
    <div class="theme_screenshot">
<h2>Formal White</h2>
        <img src="formal_white/pix/screenshot.gif" />

<h3>主題討論區：</h3>
        <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

<h3>主題致謝</h3>
 <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

<h3>主題文檔：</h3>
<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

<h3>錯誤提報：</h3>
<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
  </div>

    <div class="theme_description">

<h2>關於：</h2>
<p>正白是一個可變寬、三列的Moodle 2.0主題，從Moodle 1.x移植而來。</p>

<h2>調整：</h2>
<p>本主題基於Moodle核心的基本主題和畫布主題構建。如果您想修改它，我們建議您在修改之前先複製一份並換名。這樣將來Moodle升級時才不會覆蓋您定制的主題。而且一旦您搞亂了它，還有原始檔的備份。關於修改主題的更多資訊請流覽<a href="http://docs.moodle.org/en/Theme">Moodle文檔</a>。</p>

<h2>致謝：</h2>
<p>本主題由MediaTouch 2000編寫和維護。</p>

<h2>授權：</h2>
<p>Moodle核心提供的所有主題，包括此主題的授權協定都是<a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>。
    </div>
</div>';
$string['configtitle'] = '正白主題';
$string['creditstomoodleorg'] = '顯示對Moodle.org的致謝';
$string['creditstomoodleorgdesc'] = '在這頁底部顯示Moodle的小徽章';
$string['ctmo_ineverypage'] = '在每一頁面';
$string['ctmo_no'] = '從不';
$string['ctmo_onfrontpageonly'] = '只在首頁';
$string['customcss'] = '自定義CSS';
$string['customcssdesc'] = '您在此輸入的所有CSS都會被附加到每個頁面中，這樣您就可以方便地定製此主題。';
$string['customlogourl'] = '自定義徽章';
$string['customlogourldesc'] = '輸入圖片網址，改變本主題的徽章。例如http://www.yoursite.local/mylogo.png。默認徽標寬200px，高50px，供參考。透明的.png檔效果最好。';
$string['displayheading'] = '顯示頁面標題';
$string['displaylogo'] = '顯示徽章';
$string['fontsizereference'] = '偏好的字體大小';
$string['fontsizereferencedesc'] = '設定此主題的預設字體大小。不建議使用大於13px的字體，因為可能導致某些區塊顯示不正常。';
$string['footnote'] = '腳注';
$string['footnotedesc'] = '這裏輸入的內容會被顯示在每個頁面的頁腳。';
$string['framemargin'] = '框架邊框';
$string['framemargindesc'] = '框架和瀏覽器的邊緣之間的空間(如果"{$a}"是必要的，這設定將會被忽略)';
$string['frontpagelogourl'] = '自訂首頁徽章';
$string['frontpagelogourldesc'] = '輸入您想使用的圖片的網址（例如，http://www.yoursite.local/myfrontpagelogo.png），改變首頁顯示的徽章。此設置會覆蓋自定義徽章設置。預設的徽章是300px寬，80px高。最好是透明的png文件。';
$string['headerbgc'] = '頁頭背景顏色';
$string['headerbgcdesc'] = '設定此主題的區塊標題的背景顏色';
$string['headercontent'] = '頁頭內容';
$string['headercontentdesc'] = '選擇是否在頁頭顯示moodle徽章或頁頭文字。';
$string['lblockcolumnbgc'] = '左側欄背景顏色';
$string['lblockcolumnbgcdesc'] = '設定這主題的左側欄背景顏色';
$string['noframe'] = '正白1.9風格';
$string['noframedesc'] = '選擇此選項使您的moodle頁面看上去像moodle 1.9風格，也就是沒有四周的邊框。';
$string['pluginname'] = 'Formal white';
$string['rblockcolumnbgc'] = '右側欄背景顏色';
$string['rblockcolumnbgcdesc'] = '設置此主題右側欄的背景顏色。如果留空，則會使用左側欄的背景顏色。';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
