<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_youtube', language 'zh_tw', branch 'MOODLE_25_STABLE'
 *
 * @package   tinymce_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowadmin'] = '允許管理者';
$string['allowauthuser'] = '允許被授權的用戶';
$string['allowcoursecreator'] = '允許課程建立者';
$string['allowedroles'] = '被允許的角色';
$string['allowfrontpage'] = '允許首頁用戶';
$string['allowguest'] = '允許訪客';
$string['allowmanager'] = '允許管理者';
$string['allowmanual'] = '啟用從YouTube帳戶提交';
$string['allowmanualdetails'] = '啟用從YouTube帳戶提交';
$string['allownoneditteacher'] = '允許無編輯權的教師';
$string['allowstudent'] = '允許學生';
$string['allowteacher'] = '允許教師';
$string['allowuploads'] = '啟用檔案提交';
$string['allowuploadsdetails'] = '啟用檔案提交';
$string['allowwebcam'] = '啟用網路攝影鏡頭提交';
$string['allowwebcamdetails'] = '啟用網路攝影鏡頭提交';
$string['allowytcomment'] = '人們可以對YouTube的影片作評論';
$string['allowytcommentdetails'] = '*沒有使用到網路攝影鏡頭錄製的影片';
$string['allowytrate'] = '人們可以對YouTube的影片進行評比';
$string['allowytratedetails'] = '*沒有使用到網路攝影鏡頭錄製的影片';
$string['allowytrespond'] = '人們可以在YouTube上以影片作回應';
$string['allowytresponddetails'] = '*沒有使用到網路攝影鏡頭錄製的影片';
$string['authtype'] = '身分認證方式';
$string['authtypedetails'] = '身分認證方式';
$string['browsevideos'] = '選擇一Youtube影片';
$string['browsevideosdetails'] = '從以下清單中選擇一Youtube影片';
$string['bymaster'] = '使用Youtube的專家帳號';
$string['byuser'] = '使用Youtube的學生帳號';
$string['cat_animals'] = '動物';
$string['cat_autos'] = '汽車';
$string['cat_comedy'] = '喜劇';
$string['cat_education'] = '教育';
$string['cat_film'] = '攝影';
$string['cat_games'] = '遊戲';
$string['cat_howto'] = '如何做';
$string['cat_movies'] = '電影';
$string['cat_music'] = '音樂';
$string['cat_news'] = '新聞';
$string['cat_nonprofit'] = '非營利';
$string['cat_people'] = '人物';
$string['cat_shows'] = '表演';
$string['cat_sports'] = '運動';
$string['cat_tech'] = '科技';
$string['cat_trailers'] = '拖車';
$string['cat_travel'] = '旅遊';
$string['cat_videoblog'] = '影片部落格';
$string['clicktoplayvideo'] = '點選可播放影片';
$string['clicktorecordvideo'] = '點選可記錄影片';
$string['evalcheckboxheading'] = '存取設定';
$string['keysauthheading'] = '身分認證和API密鑰的設定';
$string['linkavideo'] = '提交一個YouTube網址';
$string['linkavideodetails'] = '剪貼一個YouTube網址到以下的文字方塊。';
$string['linkonly'] = '只有鏈結';
$string['logintext'] = '同時登入Google/YouTube';
$string['pleasesave'] = '單擊“插入”按鈕即可完成。';
$string['pluginname'] = 'YouTube Anywhere';
$string['private'] = '私人';
$string['public'] = '公開';
$string['recordavideo'] = '錄製一影片';
$string['unlisted'] = '未被列出的';
$string['uploadavideo'] = '上傳一影片';
$string['uploadfailed'] = '上傳失敗';
$string['uploadsuccessful'] = '上傳成功';
$string['usecapabilities'] = '依據權限: tinymce/youtube:可存取性';
$string['usecheckboxes'] = '依據Moodle角色(以下的勾選方格)';
$string['videocategory'] = '影片類目';
$string['videocategorydetails'] = '影片類目';
$string['videoinfoheading'] = '影片在YouTube上的預設設定';
$string['videoprivacy'] = '隱私權的設定';
$string['videoprivacydetails'] = '在你更改它之前，確定你以了解YouTube 解讀隱私權設定的方式';
$string['visibletabsheading'] = 'YouTube Anywhere的設定';
$string['youtube:accessible'] = '在TinyMCE編輯器工具列上的YouTube Anywhere';
$string['youtubecallbackfailed'] = '處理您來自YouTube /Google的授權失敗。無法聯繫的HTML編輯器。';
$string['youtubecallbackjsfailed'] = '處理您來自YouTube /Google的授權失敗。Javascript無法上載';
$string['youtubeclientid'] = 'GoogleOAUTH客戶端編號';
$string['youtubeclientiddetails'] = '必要的，如果以YouTube的學生帳戶進行身份驗證。';
$string['youtube:desc'] = '插入YouTube影片';
$string['youtubedevkey'] = 'YouTube編程者密鑰';
$string['youtubedevkeydetails'] = 'YouTube編程者密鑰';
$string['youtubemasterpass'] = 'YouTube專家帳戶的密碼';
$string['youtubemasterpassdetails'] = '必要的，如果以YouTube的學生帳戶進行身份驗證。';
$string['youtubemasteruser'] = '有YouTube專家帳戶的用戶';
$string['youtubemasteruserdetails'] = '必要的，如果以YouTube的專家帳戶進行身份驗證。';
$string['youtubesecret'] = 'Google的OAUTH2客戶端密碼';
$string['youtubesecretdetails'] = '必要的，如果以YouTube的學生帳戶進行身份驗證。';
