<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_qeupgradehelper', language 'zh_tw', branch 'MOODLE_25_STABLE'
 *
 * @package   tool_qeupgradehelper
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = '動作';
$string['alreadydone'] = '所有一切已經被轉換';
$string['areyousure'] = '你確定嗎？';
$string['areyousuremessage'] = '你希望對課程 {$a->shortname}的測驗卷 \'{$a->name}\' 的全部 {$a->numtoconvert} 個作答次進行升級嗎？';
$string['areyousureresetmessage'] = '課程{$a->shortname}中的測驗“{$a->name}”有{$a->totalattempts}份作答，其中{$a->convertedattempts}份是從舊系統升級而來。它們中的{$a->resettableattempts}份能被重置，並在以後再轉換。您想這樣做嗎？';
$string['attemptstoconvert'] = '作答次需要轉換';
$string['backtoindex'] = '回到這主頁面';
$string['conversioncomplete'] = '轉換完成';
$string['convertattempts'] = '轉換作答次';
$string['convertedattempts'] = '已轉換的作答次';
$string['convertquiz'] = '轉換所有作答次中...';
$string['cronenabled'] = 'cron已啟動';
$string['croninstructions'] = '在部分升級之後，你可以啟用定期執行的cron 來自動完成這升級。cron 會依照你設定的間隔時間(依照伺服器當地時間)來執行。每次 cron 執行時，它會處理一些作答次，直到用完時間限制，然後它會停下來，等待下一次 cron 的執行。即使你有設定cron，除非它偵測到主要升級到2.1已經完成，否則它不會做任何事。';
$string['cronprocesingtime'] = '每次執行CRON的執行時間';
$string['cronsetup'] = '配置CRON程式';
$string['cronsetup_desc'] = '你可以配置CRON來完成測驗作答資料的自動升級。';
$string['cronstarthour'] = '開始時間';
$string['cronstophour'] = '停止時間';
$string['extracttestcase'] = '抽取測驗案例';
$string['extracttestcase_desc'] = '使用取自資料庫的範例資料來幫助建立單元測試';
$string['gotoindex'] = '回到可被升級的測驗的清單';
$string['gotoquizreport'] = '跳到這測驗的報表，以檢查升級';
$string['gotoresetlink'] = '跳到可以重設的測驗清單';
$string['includedintheupgrade'] = '包含在這次升級？';
$string['invalidquizid'] = '無效的測驗編號，若非測驗不存在，就是沒有需要轉換的作答次';
$string['listpreupgrade'] = '列出測驗卷和作答次';
$string['listpreupgrade_desc'] = '這將顯示這系統上所有測驗的報表以及它們奏多少作答次，這會幫你對於需要做的升級範圍有一些概念。';
$string['listpreupgradeintro'] = '這適當你升級你的網站時，你需要處裡的測驗作答次的數目。若是一兩萬就別擔心，若數字太大，你就要考慮升級會花多少時間。';
$string['listtodo'] = '列出還需要升級的測驗';
$string['listtodo_desc'] = '這將顯示這系統上所有測驗(若有的話)，它們有作答次仍需要升級到新的試題引擎。';
$string['listtodointro'] = '所有這些測驗，都是有作答資料仍需要轉換的。您可以透過點擊這個鏈結來轉換這些作答資料。';
$string['listupgraded'] = '列出已經升級的，可被重設的測驗';
$string['listupgraded_desc'] = '這將顯示這系統上所有作答次已被升級的測驗，且舊資料仍然還在，所以升級可以重設和重作。';
$string['listupgradedintro'] = '這邊是作答次已經被升級的所有測驗；那邊是舊的作答次資料仍然在那兒，因此他們可以被重置，並重新升級。';
$string['noquizattempts'] = '你的網站根本沒有任何測驗作答次!';
$string['nothingupgradedyet'] = '沒有已升級的作答次，可以被重設';
$string['notupgradedsiterequired'] = '這腳本只有在這網站被升級後才能使用。';
$string['numberofattempts'] = '測驗作答次的數目';
$string['oldsitedetected'] = '看起來這個網站還沒有升級，以包含這新的試題引擎';
$string['outof'] = '{$a->some} / {$a->total}';
$string['pluginname'] = '試題引擎升級助手';
$string['pretendupgrade'] = '試跑一次作答次的升級';
$string['pretendupgrade_desc'] = '升級時會做三件事情：從資料庫裝載現有的資料；轉換它；然後把轉換過的資料寫進資料庫。這一腳本將會測試這過程的前兩個部分。';
$string['questionsessions'] = '試題通聯';
$string['quizid'] = '測驗編號';
$string['quizupgrade'] = '測驗升級狀態';
$string['quizzesthatcanbereset'] = '下列測驗有轉換過的作答次，你可以重設';
$string['quizzestobeupgraded'] = '所有測驗及其作答次';
$string['quizzeswithunconverted'] = '下列測驗有需要被轉換的作答次';
$string['resetcomplete'] = '重設完成';
$string['resetquiz'] = '重設作答次中....';
$string['resettingquizattempts'] = '重設測驗作答次';
$string['resettingquizattemptsprogress'] = '重設作答次的進度： {$a->done} / {$a->outof}';
$string['upgradedsitedetected'] = '這網站已經被升級，包含了新的試題引擎。';
$string['upgradedsiterequired'] = '這腳本只有在這網站被升級後才能使用。';
$string['upgradingquizattempts'] = '將課程{$a->shortname}的測驗 \'{$a->name}\' 的作答次加以升級';
$string['veryoldattemtps'] = '你的網站有{$a}個測驗作答次，再從Moodle1.4升級到1.5時，沒有完全地更新。這些作答次
在主要的升級之前，會先處理。你需要考慮所需要的額外的時間。';
