<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'zh_tw', branch 'MOODLE_25_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = '新增評論';
$string['addedbegins'] = '已經加入開頭';
$string['addedends'] = '已經加入結尾';
$string['admin'] = '管理';
$string['adminmenu'] = '管理選單';
$string['attachmentattach'] = '新增一附件';
$string['attachmentimage'] = '新增一圖片';
$string['attachmentlink'] = '新增為連結';
$string['attachments'] = '附件';
$string['backcomments'] = '回到評論';
$string['backhistory'] = '回到歷史';
$string['backoldversion'] = '回到舊版本';
$string['backpage'] = '回到頁面';
$string['backtomapmenu'] = '回到地圖選單';
$string['cannoteditpage'] = '你不能編輯這一頁';
$string['cannotmanagefiles'] = '你沒有權限去管理這一wiki檔案。';
$string['cannotviewfiles'] = '你沒有權限去看這一wiki檔案。';
$string['cannotviewpage'] = '你不能檢視這一頁';
$string['changerate'] = '你希望要改變它？';
$string['comments'] = '評論';
$string['commentscount'] = '評論（{$a}）';
$string['comparesel'] = '比較選出的';
$string['comparewith'] = '比較版本n {$a->old}和版本 {$a->new}';
$string['contributions'] = '貢獻';
$string['contributions_help'] = '你曾經編輯過的頁面的清單';
$string['createcomment'] = '建立評論';
$string['createddate'] = '由 {$a->username}在 {$a->date} 建立';
$string['createpage'] = '建立頁面';
$string['creating'] = '建立一wiki頁面';
$string['creole'] = '混合語';
$string['defaultformat'] = '預設格式';
$string['defaultformat_help'] = '用以設定在編輯wiki頁面時所用的預設格式。

*HTML格式--可以使用Moodle系統的HTML編輯器。
*混合語格式--有小的編輯工具列可以使用。
*Nwiki格式--使用Mediawiki式的標籤語言。';
$string['deletecomment'] = '刪除評論';
$string['deletecommentcheck'] = '刪除評論';
$string['deletecommentcheckfull'] = '你確定你要刪除這一評論？';
$string['deletedbegins'] = '刪除起頭';
$string['deletedends'] = '刪除結尾';
$string['deleteupload'] = '刪除';
$string['deleteversions'] = '刪除頁面版本';
$string['diff'] = '差異';
$string['diff_help'] = '可以選出此頁的不同版本來比較，以找出差異所在。';
$string['edit'] = '編輯';
$string['editblocks'] = '開啟編輯區塊';
$string['editcomment'] = '編輯評論';
$string['editfiles'] = '編輯wiki檔案';
$string['editing'] = '編輯wiki頁面';
$string['editingcomment'] = '編輯評論';
$string['editingpage'] = '編輯這一頁"{$a}"';
$string['editsection'] = '編輯';
$string['filenotuploadederror'] = '檔案"{$a}"無法正確上傳。';
$string['files'] = '檔案';
$string['filtername'] = 'Wiki頁面自動連結';
$string['firstpagetitle'] = '首頁名稱';
$string['firstpagetitle_help'] = '這一wiki的首頁的標題';
$string['forceformat'] = '強制使用的格式';
$string['forceformat_help'] = '若強迫使用一種格式(勾選方格被勾選)，學生在編輯wiki頁面時是無法自己選擇格式的。';
$string['format'] = '格式';
$string['formatcreole'] = '混合語格式';
$string['formatcreole_help'] = '混合語格式是常用的wiki標記語言，你可以有一邊即工具列來插入適當的標記。

要建立一新頁面，請打入一個新頁面的名稱，並用兩層的方括弧包圍，例如，[[第二章]]。';
$string['format_help'] = '*HTML格式--可以使用Moodle系統的HTML編輯器。
*混合語格式--有小的編輯工具列可以使用。
*Nwiki格式--使用Mediawiki式的標籤語言。';
$string['formathtml'] = 'HTML格式';
$string['formathtml_help'] = '可以使用HTML編輯器來格式化內容。

要建立一新頁面，請打入一個新頁面的名稱，並用兩層的方括弧包圍，例如，[[第二章]]。';
$string['formatnwiki'] = 'NWiki格式';
$string['formatnwiki_help'] = 'Nwiki是採用Mediawiki式的標記語言(即維基開放百科全書Wikipedia所用的)。

要建立一新頁面，請打入一個新頁面的名稱，並用兩層的方括弧包圍，例如，[[第二章]]。';
$string['history'] = '歷史';
$string['history_help'] = '這個歷史清單鏈結到這一頁的所有先前版本。';
$string['html'] = 'HTML格式';
$string['incorrectdeleteversions'] = '指定要刪除的頁面版本是不正確的';
$string['individualpagedoesnotexist'] = '個別的wiki頁面不存在';
$string['insertcomment'] = '插入一評論';
$string['insertimage'] = '插入一圖片';
$string['insertimage_help'] = '這一下拉清單將會插入一張圖片到編輯器。若你需要添加更多的圖片到這wiki，請使用"檔案"分頁。';
$string['invalidlock'] = '這一頁面已經被其他用戶封鎖。';
$string['invalidparameters'] = '被給予無效的參數';
$string['invalidsection'] = '錯誤的區域';
$string['invalidsesskey'] = '給予的 sesskey是無效的，資料請重新送一次。';
$string['javascriptdisabledlocks'] = '在你瀏覽器上的Javascript是關閉的，且鎖定是無效的。擬作的修改可能無法正確儲存。';
$string['links'] = '鏈結';
$string['listall'] = '列出全部';
$string['listorphan'] = '列出孤兒頁面';
$string['lockingajaxtimeout'] = '編輯頁面鎖定的刷新時間';
$string['lockingtimeout'] = '封鎖時間已過';
$string['map'] = '地圖';
$string['mapmenu'] = '地圖選單';
$string['migrationfinished'] = '遷移已經順利完成';
$string['migrationfinishednowikis'] = '遷移已經完成，沒有wiki被遷移。';
$string['missingpages'] = '沒有內容的頁面';
$string['modified'] = '修改過';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'wiki活動能夠讓參與者以很簡易的方式新增或編輯一堆網頁頁面。

wiki可以是"合作性"的，也就是只有一個wiki，但每個人都可以編輯它；或者是"個人性"的，也就是每個人有他自己的wiki，且只有他自己能編輯這一wiki。

wiki有許多的用法，比如：
*上課的共同筆記或講義
*多位教職員共同撰寫工作計畫，或開會的議程。
*學生之間的合作性寫作(書籍、小組做又)
*合作性的故事接龍，或詩詞創作，讓每位參與者寫一行或一段。
*個人的日記，準備考試的筆記(用於個人的wiki)';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = '導覽';
$string['navigationfrom'] = '這一頁來自';
$string['navigationfrom_help'] = '鏈結到此頁的wiki頁';
$string['navigationto'] = '這一頁要往';
$string['navigationto_help'] = '包含在這一頁裡的鏈結';
$string['newpage'] = '新';
$string['newpagehdr'] = '新頁面';
$string['newpagetitle'] = '新頁面標題';
$string['noattachments'] = '<strong>沒有附加檔案</strong>';
$string['nocomments'] = '沒有評論';
$string['nocontent'] = '在這一頁裡沒有內容';
$string['nocontribs'] = '你在這wiki沒有貢獻';
$string['nocreatepermission'] = '需要有建立頁面的授權';
$string['noeditcommentpermission'] = '需要有編輯評論的授權';
$string['noeditpermission'] = '需要有編輯頁面的權限';
$string['nofrompages'] = '這一頁沒有鏈結';
$string['nohistory'] = '這一頁沒有歷史(舊版本)';
$string['nomanagecommentpermission'] = '需要管理評論的權限';
$string['nomanagewikipermission'] = '需要有管理wiki的權限';
$string['noorphanedpages'] = '沒有孤兒頁面';
$string['nooverridelockpermission'] = '需要有覆蓋鎖定的權限';
$string['norated'] = '這一頁還沒被評比過，你就搶頭香吧!';
$string['norating'] = '沒有評比';
$string['nosearchresults'] = '沒有結果';
$string['noteditblocks'] = '關閉編輯區塊';
$string['notingroup'] = '不在群體';
$string['notmigrated'] = '這wiki還沒有被遷移，請聯絡你的管理員。';
$string['notopages'] = '這一頁沒有鏈結到其他頁面';
$string['noupdatedpages'] = '這兒沒有被更新的頁面';
$string['noviewcommentpermission'] = '需要有檢視評論的權限';
$string['noviewpagepermission'] = '需要有檢視頁面的權限';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = '舊版本';
$string['orphaned'] = '孤兒頁面';
$string['orphaned_help'] = '清單上的所有頁面都沒有與其他頁面有鏈結';
$string['overridelocks'] = '解除頁面鎖定';
$string['overridinglocks'] = '解除頁面鎖定.....';
$string['pageexists'] = '這頁面已經存在。重新導向它。';
$string['pageindex'] = '頁面索引';
$string['pageindex_help'] = '這一wiki的頁面的樹狀結構';
$string['pageislocked'] = '有個傢伙正在編輯這一頁，這一頁已經被鎖定，你稍後再來吧!';
$string['pagelist'] = '頁面清單';
$string['pagelist_help'] = '頁面清單已經依照字母順序分類';
$string['page-mod-wiki-comments'] = 'wiki模組評論頁面';
$string['page-mod-wiki-history'] = 'wiki歷史頁面';
$string['page-mod-wiki-map'] = 'wiki地圖頁面';
$string['page-mod-wiki-view'] = '模組主要頁面';
$string['page-mod-wiki-x'] = '任何wiki模組頁面';
$string['pagename'] = '頁面名稱';
$string['peerreview'] = '同儕審查';
$string['pluginadministration'] = 'wiki管理';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = '友善列印版本';
$string['previewwarning'] = '這只是預覽，更改還沒有被儲存。';
$string['rated'] = '你把這一頁面評比為{$a}';
$string['rating'] = '評比';
$string['ratingmode'] = '評比模式';
$string['removeallwikitags'] = '移除所有wiki標籤';
$string['removepages'] = '移除頁面';
$string['reparsetimeout'] = '重新解析的預設時間超過';
$string['repeatedsection'] = 'wiki錯誤：頁面標題不能重複"{$a}"';
$string['restore'] = '回存';
$string['restoreconfirm'] = '你確定你要回存版本#{$a}？';
$string['restoreerror'] = '版本#{$a}不能被回存';
$string['restorethis'] = '回存這一版本';
$string['restoreversion'] = '回存舊版本';
$string['restoring'] = '回存版本#{$a}';
$string['return'] = '回頭';
$string['save'] = '儲存';
$string['saving'] = '儲存wiki頁面';
$string['savingerror'] = '儲存錯誤';
$string['searchcontent'] = '搜尋頁面內容';
$string['searchresult'] = '搜尋結果：';
$string['searchterms'] = '搜尋關鍵字';
$string['searchwikis'] = '搜尋wiki';
$string['special'] = '特殊';
$string['tableofcontents'] = '內容目錄';
$string['tagsdeleted'] = 'wiki的標籤已經被刪除';
$string['tagtitle'] = '檢視"{$a}" 標籤';
$string['teacherrating'] = '教師評比';
$string['timesrating'] = '這一頁面已經被評比 {$a->c}次，其平均數為 {$a->s}。';
$string['updatedpages'] = '更新的頁面';
$string['updatedpages_help'] = '最近更新的頁面';
$string['updatedwikipages'] = '更新的Wiki頁面';
$string['upload'] = '上傳和刪除';
$string['uploadactions'] = '動作';
$string['uploadfiletitle'] = '附件';
$string['uploadname'] = '檔案名稱';
$string['uploadtitle'] = '附加檔案';
$string['version'] = '版本';
$string['versionerror'] = '版本編號不存在';
$string['versionnum'] = '版本#{$a}';
$string['view'] = '檢視';
$string['viewallhistory'] = '檢視所有歷史';
$string['viewcurrent'] = '當前版本';
$string['viewperpage'] = '每一頁顯示{$a}個版本';
$string['viewversion'] = '檢視頁面版本#{$a}';
$string['wiki'] = 'wiki';
$string['wiki:addinstance'] = '添加一新wiki';
$string['wikiattachments'] = 'wiki附件';
$string['wikiboldtext'] = '粗體字';
$string['wiki:createpage'] = '建立一新wiki頁面';
$string['wiki:editcomment'] = '添加評論到頁面';
$string['wiki:editpage'] = '儲存wiki頁面';
$string['wikiexternalurl'] = '外部網址';
$string['wikifiles'] = 'Wiki檔案';
$string['wikifiletable'] = '上傳檔案清單';
$string['wikiheader'] = '層次{$a}標題';
$string['wikihr'] = '水平線';
$string['wikiimage'] = '圖像';
$string['wikiinternalurl'] = '內部鏈結';
$string['wikiintro'] = 'wiki介紹';
$string['wikiitalictext'] = '斜體字';
$string['wikilockingsettings'] = '鎖定和重新解析時間已過';
$string['wiki:managecomment'] = '管理wiki評論';
$string['wiki:managefiles'] = '管理wiki檔案';
$string['wiki:managewiki'] = '管理wiki設定';
$string['wikimode'] = 'wiki模式';
$string['wikimodecollaborative'] = '合作的wiki';
$string['wikimode_help'] = 'wiki有兩種模式，一種是"合作的wiki"，即每個人都可以編輯這一wiki的頁面。另一種是"個人的wiki"，即每一個人都有他們自己的wiki，且唯有他自己可以編輯(有點像部落格)。';
$string['wikimodeindividual'] = '個人的wiki';
$string['wikiname'] = 'Wiki名稱';
$string['wikinowikitext'] = '沒有wiki文字';
$string['wikiorderedlist'] = '排序過的清單';
$string['wiki:overridelock'] = '覆蓋wiki的鎖定';
$string['wikipages'] = 'wiki頁面';
$string['wikisettings'] = 'wiki設定';
$string['wikiunorderedlist'] = '未排序的清單';
$string['wiki:viewcomment'] = '檢視頁面評論';
$string['wiki:viewpage'] = '檢視wiki頁面';
$string['wrongversionlock'] = '當你在編輯此頁時，另一用戶已經編輯完這一頁，你的內容是過時的。';
$string['wrongversionsave'] = '當你在編輯此頁時，另一用戶已經建立了新版本，而你覆蓋了他的更改，請見此頁面的歷史。';
